evolution (3.18.5.2-0ubuntu3.1) xenial; urgency=medium

  * debian/control:
    - revert previous change and go back to use language pack translations
      since there is a new export coming from xenial

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jun 2016 10:04:39 -0400

evolution (3.18.5.2-0ubuntu3) xenial; urgency=medium

  * debian/control: 
    - remove the X-Ubuntu-Use-Langpack line rather than commenting it
      due pkgstriptranslations not understanding the # (being fixed, 
      but meanwhile let's get that SRU working)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 May 2016 08:19:06 +0200

evolution (3.18.5.2-0ubuntu2) xenial; urgency=medium

  * debian/control:
    - don't define X-Ubuntu-Use-Langpack, due to a langpack-o-matic bug the
      evolution translations are missing from xenial. The tools are fixed
      but langpack updates are too much work to do one for that specific issue
      so we are going back to include translations until the next export.
      (lp: #1572661)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 May 2016 18:23:07 +0200

evolution (3.18.5.2-0ubuntu1) xenial; urgency=medium

  * New upstream version
  * debian/control: 
    set X-Ubuntu-Use-Langpack so launchpad translations are used

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Mar 2016 17:50:03 +0100

evolution (3.18.5.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + debian/control:
      - let libevolution depends on evolution-common, it uses the gsettings
        schemas distributed there (lp: #1506430)
  * Re-enable the things which were disabled due to Universe, now that
    evolution is demoted.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 07 Mar 2016 14:29:07 +0000

evolution (3.18.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 Mar 2016 13:17:03 +0100

evolution (3.18.5-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes
    + Disable features requiring packages in Universe:
      - text highlight: highlight
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + Disable libcryptui support, this is in Universe.
    + debian/control:
      - let libevolution depends on evolution-common, it uses the gsettings
        schemas distributed there (lp: #1506430)
      - don't build-depends on bogofilter, it's in universe

 -- Iain Lane <iain.lane@canonical.com>  Tue, 23 Feb 2016 13:18:56 +0000

evolution (3.18.5-1) unstable; urgency=medium

  * New upstream release 3.18.5
  * Bump deps and build-deps to ≥ 3.18.5
  * d/p/0001-Add-.desktop-file-actions-for-compose-contacts-calen.patch: Take
    patch from upstream bug - add some actions to the desktop file.

 -- Iain Lane <laney@debian.org>  Tue, 23 Feb 2016 10:40:06 +0000

evolution (3.18.4-0ubuntu1) xenial; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Feb 2016 13:52:08 +0100

evolution (3.18.3-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes
    + Disable features requiring packages in Universe:
      - text highlight: highlight
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + Disable libcryptui support, this is in Universe.
    + debian/control:
      - let libevolution depends on evolution-common, it uses the gsettings
        schemas distributed there (lp: #1506430)
      - don't build-depends on bogofilter, it's in universe
  * Restore some Debian patches dropped by error in a previous merge.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 16 Dec 2015 18:02:23 +0000

evolution (3.18.3-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Move libevolution to section libs.

  [ Iain Lane ]
  * New upstream release.
  * Bump deps and build-deps to ≥ 3.18.3

 -- Iain Lane <laney@debian.org>  Wed, 16 Dec 2015 17:18:28 +0000

evolution (3.18.3-0ubuntu1) xenial; urgency=medium

  * New upstream version
  * debian/control:
    - updated eds requirement
  * debian/patches/git_notifyosd_compat.patch:
    - the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Dec 2015 09:46:08 +0100

evolution (3.18.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Drop obsolete Replaces for versions pre-wheezy.
  * Drop obsolete upgrade code, including debconf templates and translations.
  * Remove Debian menu entry and xpm file.
  * Bump build and runtime dependencies for e-d-s to >= 3.18.2.

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Nov 2015 07:45:06 +0100

evolution (3.18.2-0ubuntu2) xenial; urgency=medium

  * debian/patches/git_notifyosd_compat.patch:
    - "Use notification actions only when supported", avoids having 
      notify-osd fallback dialogs display for calendar reminders
      (lp: #1519756)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Nov 2015 16:11:08 +0100

evolution (3.18.2-0ubuntu1) xenial; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Nov 2015 19:56:29 +0100

evolution (3.18.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against new gnome-desktop3

 -- Iain Lane <iain.lane@canonical.com>  Mon, 02 Nov 2015 13:16:31 +0000

evolution (3.18.1-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian, remaining changes
    + Disable features requiring packages in Universe:
      - text highlight: highlight
    + debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
    + debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
      30 seconds.
    + debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    + debian/patches/20_skip_broken_gconf_conversions.patch: Don't install the
      window size gconf conversions. Besides not being very useful, they are
      broken and cause gnome-settings-daemon to fail to start
    + debian/patches/alarm-notify-nodisplay.patch: don't show the alarm
      notifier in gnome-session-properties (add NoDisplay=true to the .desktop
      file).
    + Disable libcryptui support, this is in Universe.
    + debian/control:
      - let libevolution depends on evolution-common, it uses the gsettings
        schemas distributed there (lp: #1506430)
      - don't build-depends on bogofilter, it's in universe
  * Build with champlain now, it has been promoted to main in recent cycles

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 30 Oct 2015 19:17:49 +0100

evolution (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Oct 2015 15:34:44 +0200

evolution (3.18.0-2) unstable; urgency=medium

  * Bump/fix (build-)dep range for evolution-data-server
    - as spotted by Matteo F. Vescovi
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 04 Oct 2015 23:30:06 +0200

evolution (3.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libgweather-3-dev to >= 3.10.0
    - drop libgdata-dev
    - bump libcamel1.2-dev to >= 3.18.0
    - bump libebook1.2-dev to >= 3.18.0
    - bump libecal1.2-dev to >= 3.18.0
    - bump libedataserver1.2-dev to >= 3.18.0
    - bump libedataserverui1.2-dev to >= 3.18.0
    - bump libebackend1.2-dev to >= 3.18.0
  * Drop patches now included in upstream release:
    - 0001-Move-em_utils_prompt_user-to-e-util-to-remove-duplic.patch
    - 0002-EHTMLEditorView-Add-a-checkbox-to-remember-the-choic.patch
  * Have quilt refresh remaining patches.
  * evolution.install: stop trying to install itip-formatter plugin
    - this is now a module instead of plugin and shipped as such.
  * Add myself to uploaders.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Oct 2015 16:39:39 +0200

evolution (3.16.5-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Tighten dependency on libevolution, as point releases may include
      new symbols that the rdeps can use, requiring stricter dependencies.
      Closes: #788029.

  [ Iain Lane ]
  * New upstream release 3.16.5
  * Bump Build-Deps and Deps to ≥ 3.16.5
  * debian/patches/01-gtk-version: Drop, it's in this version
  * d/p/{0001-Move-em_utils_prompt_user-to-e-util-to-remove-duplic.patch,
    0002-EHTMLEditorView-Add-a-checkbox-to-remember-the-choic.patch}:
    Cherry-picks from upstream to allow the "Lose formatting?" dialog to be
    disabled. (Closes: #793209)

 -- Iain Lane <laney@debian.org>  Tue, 01 Sep 2015 13:55:06 +0100

evolution (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump build and runtime dependencies for e-d-s.
  * debian/patches/01-gtk-version.patch:
    + Patch from upstream git, fix build with gtk+ << 3.16.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 11 Jun 2015 21:29:21 +0200

evolution (3.16.2.1-1) experimental; urgency=medium

  * Team upload.

  [ Jean Schurger ]
  * New upstream release 3.13.5.
  * debian/control:
    - Bump e-d-s Build-Deps to >= 3.13.5.
    - Drop libgtkhtml-* Build-Dep.
    - Add libcryptui-dev Build-Dep.
    - Bump Standards-Version to 3.9.4 (no further changes).
  * Refreshed debian/patches/10_revert_libevolution_avoid-version.patch.

  [ Emilio Pozuelo Monfort ]
  * Merge changes from 3.12.6-1 through 3.12.11-1.
  * New upstream release 3.16.2.1.
  * debian/control:
    + Update build and runtime dependencies.
  * debian/rules:
    + Drop obsolete --disable-image-inline configure switch.
    + Explicitly disable autoar as we don't have it in Debian yet.
  * debian/*.install,
    debian/rules:
    + Update for new lib and plugin dir.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Jun 2015 18:28:33 +0200

evolution (3.12.11-1) unstable; urgency=medium

  [ Iain Lane ]
  * Strip -Bsymbolic-functions from LDFLAGS; evolution doesn't work when built
    with this (see bgo #594473 for more info)

  [ Josselin Mouette ]
  * New upstream translation and bugfix release.
  * Update (build-)dependencies on e-d-s to 3.12.11.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2015 17:55:00 +0200

evolution (3.12.9~git20141130.241663-1) unstable; urgency=medium

  * New upstream git snapshot from stable branch, includes only bugfixes 
    and translations.
    + Fix crash caused by hidden alert buttons. Closes: #770390.
  * Remove geoclue build-dependency.
  * Update (build-)dependencies on e-d-s to 3.12.9~.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 19:08:57 +0100

evolution (3.12.7-1) unstable; urgency=medium

  * New upstream release 3.12.7
  * debian/control: Bump Standards-Version to 3.9.6, no changes required
  * debian/control: Bump e-d-s BDs/deps to >= 3.12.7, per configure.ac

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 13 Oct 2014 15:19:02 +0100

evolution (3.12.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 16 Sep 2014 21:23:46 +0200

evolution (3.12.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    + libcamel1.2-dev (>= 3.12.5)
    + libebook1.2-dev (>= 3.12.5)
    + libecal1.2-dev (>= 3.12.5)
    + libedataserver1.2-dev (>= 3.12.5)
    + libebackend1.2-dev (>= 3.12.5)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 23 Aug 2014 19:01:39 -0700

evolution (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump e-d-s Build-Deps to >= 3.12.2.
  * Force that evo's dep on e-d-s is tighter, as requested by upstream.

 -- Jordi Mallach <jordi@debian.org>  Mon, 12 May 2014 09:28:18 +0200

evolution (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Bump e-d-s Build-Deps to >= 3.12.1.
  * Re-enable contact maps and add libchamplain-gtk-0.12-dev and
    libgeoclue-dev to Build-Deps.

 -- Jordi Mallach <jordi@debian.org>  Sat, 26 Apr 2014 13:08:58 +0200

evolution (3.12.0-1) experimental; urgency=medium

  * Team upload.

  * New upstream release.
  * debian/patches/10_revert_libevolution_avoid-version.patch:
    + Refreshed.
  * debian/control:
    + Update build dependencies.
    + Update evolution-data-server{,-dev} requirements for the new major
      version.
    + Build against gnome-desktop 3.8 in preparation for an upload to
      unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Mar 2014 13:28:04 +0100

evolution (3.10.1-2) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * Team upload.
  * Remove myself from uploaders, this should have been done a long time
    ago.

  [ Sjoerd Simons ]
  * Build against G3.10 gnome-desktop

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 06 Nov 2013 22:09:14 +0100

evolution (3.10.1-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update build dependencies as per configure.ac.
  * Drop --enable-goa. This has been moved entirely to EDS.
  * Install appdata files in -common.
  * Unlist mark-as-read plugin from install: it's been merged into the core.

 -- Jordi Mallach <jordi@debian.org>  Sun, 20 Oct 2013 11:21:23 +0200

evolution (3.8.5-2) unstable; urgency=low

  * Team upload.

  [ Michael Biebl ]
  * Upload to unstable.

  [ Jeremy Bicha ]
  * Don't recommend evolution-webcal, it's unmaintained

  [ Michael Biebl ]
  * Suggest evolution-ews instead of evolution-exchange, evolution-exchange is
    dead upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Sep 2013 22:30:39 +0200

evolution (3.8.5-1) experimental; urgency=low

  * Team upload.

  [ Laurent Bigonville ]
  * debian/control: Refresh the list of installed plugins

  [ Michael Biebl ]
  * New upstream release.
  * Refresh 02_nss_paths.patch.
  * Drop Suggests: evolution-dbg from evolution.
  * Drop obsolete Replaces.
  * Bump Build-Depends on e-d-s packages to 3.8.5.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Sep 2013 00:44:33 +0200

evolution (3.8.4-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release

  [ Laurent Bigonville ]
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Drop obsolete Dm-Upload-Allowed field
    - Use canonical URL for Vcs-Svn field
    - Add myself to the Uploaders list
  * debian/rules:
    - Pass --as-needed to dh_autoreconf

 -- Laurent Bigonville <bigon@debian.org>  Tue, 06 Aug 2013 00:02:42 +0200

evolution (3.8.2-2) experimental; urgency=low

  * debian/control: Add an explicit depend on highlight

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 03 Jun 2013 08:36:07 +0200

evolution (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/evolution-common.gsettings-override:
    - Drop obsolete spamd-binary key
  * debian/control:
    - Bump eds build-depends
    - Build-depend on spamc for configure check

  [ Sjoerd Simons ]
  * New upstream release (3.8.2)
  * debian/control:
    - Bump eds build-depends

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 17 May 2013 10:35:34 +0200

evolution (3.8.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-depends as per configure.ac.

 -- Jordi Mallach <jordi@debian.org>  Sat, 30 Mar 2013 21:59:24 -0500

evolution (3.7.92-1) experimental; urgency=low

  * New upstream release
  * debian/control: Dont need libchamplain when building with contact maps
  * debian/control: Update build-deps on e-d-s libraries

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 22:53:19 +0100

evolution (3.7.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control:
    - Drop obsolete mx dependency (not needed since 3.5.90)

  [ Sjoerd Simons ]
  * New upstream release (3.7.91)
  * debian/control: Update build-depends
  * debian/rules: use --disable-contact-maps as we don't have the right geoclue
    version
  * debian/patches/10_revert_libevolution_avoid-version.patch:
    + Refreshed.
  * Disable contact maps pending new geoclue

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 15 Mar 2013 22:17:59 +0100

evolution (3.6.3-1) experimental; urgency=low

  * New upstream release
  * debian/control: Update build-deps on EDS packages
  * debian/patches/02*.patch: Dropped, fixed upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 24 Jan 2013 22:10:24 +0100

evolution (3.6.1-1) experimental; urgency=low

  * New upstream release
  * debian/patches/02*.patch:
    + Added. post-release 3.6.1 relese patches from the evo gnome-3.6
      git tree:
      fb9b223 Encode also message_uid in e_mail_part_build_uri()
      9018705 Revert "Decode EMailRequest::priv::uri_base URI-escaped letters"
      285d428 MailFolderCache: Silently ignore cancellation errors.
      ebc86ad Decode EMailRequest::priv::uri_base URI-escaped letters
      96777ce Bug #310978 - USENET always requires authentication
      8c81665 GN-bug #685262 - Attachments disappear when dragged in message preview
      aea55dd Do not crash in create_default_shell()
      031f8b2 Bug #686278 - Prefer-plain can break parts list
      d731853 Bug #663844 - [CalDAV] calendar-home-set/href may contain full URI
      366a9d1 evolution.convert: Remove leftover "force-message-limit" entry.
      f7763ba Bug 685786 - EWebView: Signal handlers never disconnected
      6bbe980 EWebView cleanups.
      96d29a6 EMailDisplay cleanups.

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 18 Oct 2012 22:41:05 +0200

evolution (3.6.0-1) experimental; urgency=low

  * New upstream release
  * Sync with ubuntu
    * debian/patches/04_gettext_intltool.patch: Dropped fixed upstream
    * debian/patches/02_nss_paths.patch: refreshed
    * debian/patches/10_revert_libevolution_avoid-version.patch: refresh
    * debian/evolution{,-plugins*}.install: Don't install plugins that
      have been converted into modules
    * debian/evolution-common.install: Update for new help install location

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Oct 2012 23:51:00 +0200

evolution (3.4.4-4) unstable; urgency=low

  * Team upload.
  * 11_hide_gnu_make_extension_warnings.patch: Hide gnu make extensions
    warnings for automake 1.12. Patch cherry-picked from upstream Git.
    Closes: #713316
  * 12_automake_no_Werror.patch: Remove -Werror from AM_INIT_AUTOMAKE. Patch
    cherry-picked from upstream Git.
  * 13_support_both_old_and_new_buf_libxml2_APIs.patch: Support both old and
    new-buf libxml2 APIs. libxml2 changed the API for xmlOutputBuffer
    incompatibly. Patch backported from upstream Git.
  * Drop obsolete Dm-Upload-Allowed field.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Aug 2013 19:36:06 +0200

evolution (3.4.4-3) unstable; urgency=low

  * Add 06_fix_mbox_to_maildir_conversion.patch: fix mbox→Maildir
    conversion logic for users of Evo 2.32 and earlier, due to the
    move to XDG directories (closes: #701603, #702360).

 -- Jordi Mallach <jordi@debian.org>  Mon, 25 Mar 2013 18:07:00 -0500

evolution (3.4.4-2) unstable; urgency=low

  * debian/control: Add myself to Uploaders
  * d/p/05_fix_addressbook_map_crash.patch: Fix crash when trying to open the
    "Address Book Map" window (Closes: #699850)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 09 Feb 2013 17:16:12 +0100

evolution (3.4.4-1) unstable; urgency=low

  * New upstream bugfix release (closes: #685586).
  * Bump e-d-s build-deps as per configure.ac.
  * Bump libgtk-3-dev to 3.4 for gdk_screen_get_monitor_workarea().

 -- Jordi Mallach <jordi@debian.org>  Sat, 20 Oct 2012 22:08:44 +0200

evolution (3.4.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jun 2012 20:39:39 +0200

evolution (3.4.2-2) experimental; urgency=low

  [ Jordi Mallach ]
  * Stop using braces in .install files, and unfold the compact lists
    into huge individual file lists. Using braces isn't supported by
    debhelper, and masked dh_install errors (if an expanded file didn't
    exist, dh_install would not barf). In the future, we might want to
    consider using a debhelper executable to generate the file list.
  * Add missing dependencies on libedataserver1.2-dev and libebackend1.2-dev,
    as per pkgconfig files (BGO #677045).
  * Make evolution-dev depend on libevolution instead of evolution.

  [ Jeremy Bicha ]
  * Enable python module and pst-import plugin (Closes: #491320)
  * debian/evolution-common.gsettings-override: (Closes: #656678)
    - Correct the path to spamd as /usr/sbin/spamd

  [ Michael Biebl ]
  * Don't install image-inline plugin since we no longer build it.

 -- Jordi Mallach <jordi@debian.org>  Sat, 19 May 2012 13:33:39 +0200

evolution (3.4.2-1) experimental; urgency=low

  * New upstream release (closes: #670444).
  * Watch for .xz tarballs.
  * Bump Build-Depends as per configure.ac.
  * Add --list-missing to dh_install invocation.
  * Drop cherrypicked patches (all but 02_nss_paths.patch and
    04_gettext_intltool.patch), all are obsolete in 3.4.
  * 10_revert_libevolution_avoid-version.patch: Revert upstream change
    that makes all libevolution libraries versionless.
  * Install gsettings schemas and GConf → gsettings conversion script.
  * Bump ELIBDIR to 3.4.
  * Build-Depend on libchamplain-gtk-0.12-dev and enable contact maps again.
  * evo-addressbook-clean is gone, adjust .install file accordingly.
  * Require e-d-s >= 3.4.
  * Format NEWS file just like lintian likes it.
  * Remove obsolete lintian overrides.
  * Replace manual dh_bugfiles call with a bump to cdbs (>= 0.4.90).
  * Update Standards-Version to 3.9.3, with no changes needed.
  * Replace evolution.gconf-defaults with equivalent
    evolution-common.gsettings-override file.
  * Bump to debhelper compatibility v9.
  * Strip leading debian/tmp/ from .install files.
  * Replace hardening-includes.mk with buildflags.mk, and adjust rules
    to currently recommended practice.

 -- Jordi Mallach <jordi@debian.org>  Thu, 17 May 2012 23:05:13 +0200

evolution (3.2.2-2) unstable; urgency=low

  [ Debconf translations ]
  * Dutch; (Jeroen Schot).  Closes: #626354
  * added Catalan, thx Innocent De Marchi. Closes: #641827
  * Polish (Michał Kułach). Closes: #659368

  [ Noël Köthe ]
  * corrected manpage debian/evolution.1
    - removed old --usage and --force-migrate option Closes: #639935
    - corrected --component
    - added --geometry, --force-online, --express, --disable-preview,
      --import, --quit, --display, --clutter-display, --screen
    - updated URL
  * debian/control corrected evolution homepage to
    http://projects.gnome.org/evolution/

  [ Jordi Mallach ]
  * 02_nss_paths.patch: Fix the NSS libdir to add a "/nss". This should
    fix evolution not finding any root CA certificates. Thanks to Mathieu
    Trudel-Lapierre (closes: #658780).

 -- Jordi Mallach <jordi@debian.org>  Wed, 02 May 2012 19:35:17 +0200

evolution (3.2.2-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Don't suggest bug-buddy.
  * Update Vcs-* URLs.
  * Bump e-d-s libs build deps to 3.2.2, as per configure.ac.

  [ Josselin Mouette ]
  * 01_requires_private.patch: new patch. Make gnome-desktop a private 
    requirement, it’s not referenced anywhere in the headers.
    Closes: #649646.
  * Use dh-autoreconf.
  * 04_gettext_intltool.patch: new patch. Remove gettext from the 
    configure script, we already use intltool and they step on each 
    other’s toe.
  * 10_task_from_mail.patch, 11_save_duplicate.patch, 
    12_sanitize_filename.patch, 13_deprecated.patch, 
    14_crash_importer.patch, 15_mailto_suspicious.patch, 
    16_none_server.patch, 17_view_threads.patch, 18_open_calendar.patch, 
    19_crash_bbdb.patch, 20_print_download.patch: stolen from 3.2 
    upstream git.
    Closes: #649645 among other things.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 20:32:17 +0100

evolution (3.2.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - bump eds build-deps and deps to 3.2.
    - bump gtkhtml build-dep to 4.2.
    - drop build-dep and dep on libunique
    - add build-dep on gsettings-desktop-schemas-dev and libchamplain. 
    - update dpkg-dev build-dep for hardening.
    - drop build-dep on libegroupwise.
  * debian/rules:
    - set hardening flags directly from cdbs
    - update ELIBDIR for 3.2.
  * debian/patches:
    - 01_message_id dropped, included upstream.
  * debian/evolution.install:
    - drop groupwise plugin since it doesn't exist anymore
  * debian/evolution-common.install:
    - drop /u/s/h/omf since it doesn't exist anymore

  [ Sjoerd Simons ]
  * New upstream release
  * enable goa

  [ Josselin Mouette ]
  * Add build-dep on libgoa-1.0-dev.
  * Bump libgdata build-dep to pick the 0.9 API.
  * Enable clutter support, build-depend on appropriate libs.
  * Drop libchamplain, it’s only required for contact-maps.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 14:30:46 +0100

evolution (3.0.3-2) unstable; urgency=low

  * Fix DEB_REVISION computation.
  * 01_message_id.patch: stolen from upstream git. Add the Message-ID 
    field to messages in the sent folder. Closes: #642490.

 -- Josselin Mouette <joss@debian.org>  Thu, 29 Sep 2011 23:55:23 +0200

evolution (3.0.3-1) unstable; urgency=low

  * New upstream bugfix release.                                closes: #639895
    - fix POP3 backend.                                         closes: #636938 
  * debian/control:
    - update build-dep for new eds release.
  * debian/evolution-dev.install:
    - drop brace expansion, since it's not officially supported by debhelper.
    - don't install .a files anymore, they're gone now.
  * debian/rules:
    - remove .la files instead of not installing them.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 02 Sep 2011 00:01:41 +0200

evolution (3.0.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * evolution.gconf-defaults: disable by default the insane check for
    whether evolution is the default client.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/watch updated to track 3.x versions.
  * debian/control:
    - update standards version to 3.9.2.
    - update description, remove Palm mention.                  closes: #635369

  [ Josselin Mouette ]
  * Update build-dependencies on e-d-s packages.

 -- Josselin Mouette <joss@debian.org>  Fri, 19 Aug 2011 22:23:00 +0200

evolution (3.0.0-2) experimental; urgency=low

  * Add missing build-dependency on rarian-compat.

 -- Josselin Mouette <joss@debian.org>  Mon, 18 Apr 2011 09:51:27 +0200

evolution (3.0.0-1) experimental; urgency=low

  * Add missing build-dependency on libgail-3-dev. Closes: #621858.
  * New upstream stable release.
  * Bump build-dependencies on libsoup, gtk+ and e-d-s.
  * Generate better shlibs for libevolution.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 11:25:05 +0200

evolution (2.91.91-1) experimental; urgency=low

  * New upstream pre-release.
  * Add myself to uploaders
  * Update paths for the new version.
  * Update build-dependencies and dependencies.
  * Update plugin lists.
  * Disable inline images support until gtkimageview is ported.
  * Pass Debian revision.
  * Update copyright information.
  * Drop obsolete csv2vcard and evolution-addressbook-export manual 
    pages.
  * Disable contacts-map plugin because of libchamplain.
  * Move desktop files to evolution.
    + Add corresponding Replaces.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 13:47:03 +0100

evolution (2.32.2-1) unstable; urgency=low

  * New upstream release.
    - categories are now editable.                              closes: #591950
  * debian/control:
    - bump build-deps for 2.32 release.
    - add  build-dep on libchamplain and geoclue to add contacts map plugin.
    - add build-dep on hardening-includes.
  * debian/rules:
    - pick flags from dpkg-buildflags.
    - include hardening rules.
    - add hardening flags, -z,defs, -O1 and --as-needed to LDFLAGS
    - add hardening flags to CFLAGS.
    - explicitly disable GTK3 build.
    - don't disable contact maps, drop pilot conduit disabling (useless now).
  * debian/patches:
    - 02_let-nss-search-for-nssckbi, 03_correctly-init-nss and 
      04_login-to-nss-on-demand dropped, included upstream.
  * debian/*.install:
    - install in 2.32 folder
  * debian/evolution-mail.desktop dropped, stick with upstream.
  * debian/evolution-plugins-experimental.install:
    - add contact-maps and dbx-import plugins.
  * debian/watch:
    - remove call to uupdate.
    - use .tar.bz2 since we have 3.0 source format.
   

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Feb 2011 23:21:33 +0100

evolution (2.30.3-5) unstable; urgency=low

  * debian/po:
    - de.po manually unfuzzified.                      (really) closes: #600526
    - ru.po as well.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Nov 2010 22:35:01 +0100

evolution (2.30.3-4) unstable; urgency=low

  * debian/po:
    - update ru.po, thanks to Yuri Kozlov.                      closes: #602754
    - update de.po, thanks to Helge Kreutzmann.                 closes: #600526 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Nov 2010 09:53:07 +0100

evolution (2.30.3-3) unstable; urgency=low

  * Update debconf script to ask about aborting the upgrade or proceeding by
    killing processes.
  * debian/patches:
    - 05_fix-inline-gpg added, fix inline GPG not always recognized, backport
      patch from 2.32 branch. (GNOME #630295, git 36abdbd).     closes: #599403
    - 06_fix-empty-quote-html-reply added, fix empty quote when replying to
      HTML messages. (GNOME #629046, git 19fb229).              closes: #596156
  * debian/po:
    - add da.po, thanks to Joe Hansen.        closes: #599452, #600369, #600531
    - update sv.po, thanks to Martin Bagge.            closes: #600352, #600663
    - update ru.po, thanks to Yuri Kozlov.             closes: #600353, #600612
    - update it.po, thanks to Ludovico Salemi,Luca Monducci.    closes: #601083
    - update cs.po, thanks to Martin Šín.              closes: #600393, #600565
    - add sk.po, thanks to Slavko.                              closes: #600372
    - update pt.po, thanks to Américo Monteiro.                 closes: #600368
    - update fr.po, thanks to Christian Perrier.                closes: #600615
    - add zh_CN.po, thanks to Ji ZhengYu.                       closes: #600689 
    - update es.po, thanks to Omar Campagne.                    closes: #600801 
    - update fi.po, thanks to Esko Arajärvi.                    closes: #601086 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 Oct 2010 21:57:30 +0200

evolution (2.30.3-2) unstable; urgency=low

  * debian/patches:
    - 03_correctly-init-nss added, fix nss initialisation by login to NSS
      database before invoking certificate manager.
    - 04_login-to-nss-on-demand added, only init nss when needed. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 Sep 2010 21:00:35 +0200

evolution (2.30.3-1) unstable; urgency=low

  * New upstream bugfix release.
    - fix crash in group_by_thread().                           closes: #589340
  * debian/patches:
    - 01_dont-ship-evo-mail-notifier.png dropped, included upstream.
    - 03_fix-crash-itip as well
  * debian/control:
    - bump gtkhtml build-depends to 3.30.3.
    - update standards version to 3.9.1.
  * debian/preinst:
    - only match evolution main process, evolution-data-server and 
      evolution-exchange storage process for candidate to be stopped at upgrade 
      time.
  * debian/bug-presubj:
    - update text, asking to report in Debian BTS and adding Forwarded-To
      header.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Aug 2010 13:47:16 +0200

evolution (2.30.2-1) unstable; urgency=low

  * New upstream release.
    - fix message deleting in search folers.                    closes: #585794
    - fix crash on i386 with largefile.                         closes: #585921
    - fix folder creation inside filter window.                 closes: #586905
  * debian/rules:
    - install some information on bug reporting
    - include gnome-get-source.mk.
  * debian/bug-presubj: warn user that she should report upstream issues
    directly to upstream bugzilla because of lack of time and manpower.
  * debian/patches
    - 03_fix-segfault-on-some-mails-display, 
      04_fix-crash-when-viewing-closing-mails-quickly  dropped, 
      included upstream.
    - 03_fix-crash-itip added, fix crash in ITIP parser.        closes: #584661
  * debian/control:
    - update build-deps to 2.30.2.
    - update debhelper build-dep to 7.2.3 for dh_bugfiles.
    - add build-dep on gnome-pkg-tools for gnome-get-source.mk.
  * Switch to 3.0 (quilt) format.
  * debian/libevolution.install:
    - install /usr/lib/evolution/2.30/evolution-alarm-notify in the package.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 25 Jun 2010 16:59:53 +0200

evolution (2.30.1.2-3) unstable; urgency=low

  * debian/patches
    - 03_fix-segfault-on-some-mails-display added.              closes: #580419
    - 04_fix-crash-when-viewing-closing-mails-quickly added,
      cherry-picked from upstream. Fix crash when opening/closing mails
      quickly.                                                  closes: #582564
  * debian/evolution.links dropped, upstream doesn't ship them in /usr/bin for
    good reason, they're supposed to be called from evolution not directly by
    user, and the interface might not be stable.                closes: #582491
  * debian/watch updated to order the first directory too.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 May 2010 07:25:00 +0200

evolution (2.30.1.2-2) unstable; urgency=low

  * debian/rules:
    - fix nm disabled in linux builds.                          closes: #579592
  * debian/control:
    - drop recommends on gnome-pilot-conduits since we don't build anymore
      with pilot support.                                       closes: #580293
    - update evolution-dev dependencies according to pkgconfig files.
  * debian/evolution-dev.install:
    - ship documentation.
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 17 May 2010 15:31:33 +0200

evolution (2.30.1.2-1) experimental; urgency=low

  * New upstream bugfix release.
  * debian/patches:
    - 03_fix-face-plugin-linking dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Apr 2010 21:36:23 +0200

evolution (2.30.1.1-1) experimental; urgency=low

  * New upstream bugfix release.
  * debian/patches:
    - 03_fix-face-plugin-linking, fix ftbfs with face plugin.
  * debian/control:
    - bump (build-)deps to gtkhtml/eds 2.30.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 26 Apr 2010 21:12:22 +0200

evolution (2.30.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/watch updated to track stable releases.
  * debian/control:
    - bump eds and gtkhtml build-deps to 2.30.
  * debian/evolution-mail.desktop: update components version to 2.30.
  * debian/lintian/evolution-common:
    - add an override for evolution-settings command not being in the package.
  * debian/lintian:
    - evolution-plugins dropped, useless now.
    - evolution-plugins-experimental dropped as well.
  * debian/evolution-plugins-experimental.install, 
      debian/evolution-plugins.install: don't install lintian overrides.


 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 24 Apr 2010 13:40:06 +0200

evolution (2.29.92.1-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/copyright updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Mar 2010 19:36:21 +0100

evolution (2.29.92-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/control:
    - bump build-deps on eds and gtkhtml.
  * debian/rules:
    - remove deprecated --enable-nntp arg to configure.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Mar 2010 23:16:12 +0100

evolution (2.29.91-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/control:
    - bump build-deps on eds and gtkhtml.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 23 Feb 2010 21:38:32 +0100

evolution (2.29.90-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/control:
    - bump build-deps on eds et gtkhtml.
    - add build-dep on libunique-dev. 
    - bump standards version to 3.8.4. 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 08 Feb 2010 22:36:39 +0100

evolution (2.29.6-1) experimental; urgency=low

  * New upstream development release.
  * debian/control:
    - bump eds and gtkhtml versions to 2.29.6.
  * debian/rules:
    - disable nm on non Linux builds, fix FTBFS on kFreeBSD.    closes: #566928
  * debian/patches
    - 02_fix-gtkdoc dropped.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 26 Jan 2010 20:06:10 +0100

evolution (2.29.5-1) experimental; urgency=low

  * New upstream development release.
  * debian/control:
    - drop build-dep on libgnomeprint.
    - bump eds and gtkhtml versions to 2.29.5.
    - bump GTK+ build-dep to 2.18.
    - drop build-dep on hal.
    - drop build-dep on gnome-pilot.
  * debian/patches:
    - drop 02_fix-ftbfs-pilot_charset.
    - 02_fix-gtkdoc added, fix FTBFS with gtk-doc 1.13.
  * drop gnome-pilot support.  * 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 16 Jan 2010 10:38:59 +0100

evolution (2.29.3.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - add libgtkhtml3.14-dev to evolution-dev dependencies.
    - bump glib build-dep to 2.22. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 Dec 2009 21:43:56 +0100

evolution (2.29.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - update build deps for gtkhtml 3.29.3 and eds 2.29.3.
    - drop libglade build-dep.
  * debian/rules:
    - don't build contact-map plugin for now.
  * debian/patches:
    - 02_fix-ftbfs-pilot_charset added, fix FTBFS because of unknown component
      in structure by reverting the culprit commit (GNOME #603452).
  * debian/*.install:
    - don't install non existent .glade files.
  * debian/libevolution.install: install killev in the package.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 03 Dec 2009 21:20:29 +0100

evolution (2.29.2-1) experimental; urgency=low

  [2.29.1]
  * New upstream development release.
  * debian/watch updated to track development releases.
  * debian/control:
    - add a new libevolution package to separate the libs from the main
      package.
    - update build deps:
      + drop bonobo, gnomeui, and libexchange-storage ;
      + add libunique-dev, libcanberra-dev, libcanberra-gtk-dev ;
      + update gtkhtml and eds to 2.29.1.
  * debian/{lib,}evolution.install: ship libs in the libevolution package.
  * debian/rules:
    - update ELIBDIR to 2.30.
    - don't build exchange plugin now inexistant.
    - drop unknown configure options:
      + --without-openssl-includes, --without-openssl-libs, --disable-openssl
      + --enable-cairo-calendar, 
      + --without-krb4,
      + --enable-ipv6, 
    - don't build pstimport plugin since we don't have libpst in Debian.
  * debian/lintian: update paths to 2.29.
  * debian/*.install: 
    - update paths to 2.30 ;
    - move vcard, custom-headers, webdav and templates plugin from
      experimental to base package.
  * debian/evolution-dev.install:
    - drop bonobo interface folder.

  [2.29.2]
  * New upstream development release.
  * debian/control:
    - update build-deps for 2.29.2.
    - add build-deps on libgtkimageview-dev.
  * debian/evolution-plugins.install:
    - add inline image viewer plugin.
  * debian/links:
    - drop manpage symlink.
    - add evolution-addressbook-clean and evolution-backup synlinks to
      /usr/bin.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 16 Nov 2009 21:54:13 +0100

evolution (2.28.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches:
    - 03_evo-addr-export-segfault dropped, included upstream.
  * debian/control:
    - update build-deps to 2.28.3 for eds and gtkhtml.
    - update standards version to 3.8.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 01 Mar 2010 19:10:50 +0100

evolution (2.28.2-3) unstable; urgency=low

  * debian/patches:
    - 03_evo-addr-export-segfault added, fix segfault in
      evolution-addressbook-export.                             closes: #554442

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 14 Jan 2010 08:54:29 +0100

evolution (2.28.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop libgnomeprint build-dependencies.

  [ Yves-Alexis Perez ]
  * debian/po:
    -  Try to really remove spurious spaces in debconf templates and unfuzzy
    translations.                                               closes: #548510
    - add pt_BR.po, thanks Fábio Ferreira.                      closes: #563034
  * debian/patches:
    - 02_let-nss-search-for-nssckbi added, fix nss modules lookup, should fix
      certificate verification in evolution.                    closes: #563253

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 12 Jan 2010 21:37:26 +0100

evolution (2.28.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 02_empty-line_signature dropped, included upstream.
    - 03_GNOME-Bug-599792-Anjal-composer-s-Send-button-doesn-t-work too.
    - 04_GNOME-Bug-596027-In-Anjal-although-invalid-mail-address-wa.patch too. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 Dec 2009 08:55:42 +0100

evolution (2.28.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * 02_empty-line_signature.patch: stolen from upstream git. Stop
    including an empty line in front of the signature.

  [ Yan Li ]
  * debian/patches/03_GNOME-Bug-599792-Anjal-composer-s-Send-button-doesn-t-work.patch
    - fixed GNOME Bug #599792
  * debian/patches/04_GNOME-Bug-596027-In-Anjal-although-invalid-mail-address-wa.patch
    - fixed GNOME Bug #596027

  [ Yves-Alexis Perez ]
  * debian/control:
    - adjust evolution-dev dependencies.                        closes: #559771

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Dec 2009 17:02:42 +0100

evolution (2.28.1-2) unstable; urgency=low

  * debian/rules:
    - disable nm on kfreebsd, fix FTBFS, thanks Petr Salinger. closes: # 555304
  * debian/control:
    - build-dep on hal on kfreebsd.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 10 Nov 2009 08:01:55 +0100

evolution (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_dont-ship-evo-mail-notifier.png.patch added, remove
      evo_mail_notifier.png from Makefiles so it's not shipped at all.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Oct 2009 20:33:50 +0200

evolution (2.28.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 24 Sep 2009 21:39:25 +0200

evolution (2.28.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/watch updated to track stable releases.
  * debian/control:
    - (build-)deps updated for 2.28.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 22 Sep 2009 10:58:47 +0200

evolution (2.27.92-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/control:
    - update build-deps on gtkhtml and eds.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 08 Sep 2009 15:08:13 +0200

evolution (2.27.91-1) experimental; urgency=low

  * New upstream beta release.
  * debian/control:
    - update standards version to 3.8.3.
    - adjust build-deps to gtkhtml and eds 2.27.91.
  * debian/patches:
    - 01_fix-evolution-cal-shared-module dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 24 Aug 2009 19:28:39 +0200

evolution (2.27.90-2) experimental; urgency=low

  * debian/patches:
    - 01_fix-evolution-cal-shared-module added, don't build
      libevolution-cal-shared.so as a module.                   closes: #541195

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 13 Aug 2009 23:18:47 +0200

evolution (2.27.90-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/control:
    - adjust build-deps to gtkhtml and eds 2.27.90.
    - add build-dep on libgnome-desktop-dev. 
    - add shlibs:Depends to evolution-dev depends.
  * debian/rules:
    - ignore shlibs on libevolution-cal-shared.so. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Aug 2009 21:07:28 +0200

evolution (2.27.5-1) experimental; urgency=low

  * New upstream development release.
  * debian/control:
    - adjust build-deps to gtkhtml and eds 2.27.5

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 04 Aug 2009 07:30:14 +0200

evolution (2.27.4-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Stop suggesting gnome-spell, evolution uses enchant now.

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - adjust build-deps to gtkhtml and eds 2.27.4

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 13 Jul 2009 22:55:22 +0200

evolution (2.27.3-1) experimental; urgency=low

  * New upstream development release.
  * debian/watch: look in development folder.
  * po:
    - fr.po updated, unfuzzified. Thanks Christian Perrier.     closes: #546232

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 11 Sep 2009 23:28:10 +0200

evolution (2.26.3-3) unstable; urgency=low

  * po:
    - ja.po added, thanks Hideki Yamane.                        closes: #539596
    - sv.po added, thanks Martin Bagge.                         closes: #522972
    - de.po added, thanks Helge Kreutzmann.                     closes: #543728
    - remove spurious spaces in templates. Thanks Christian Perrier for
      patch against all translations.                           closes: #543725
  * debian/control:
    - update standards version to 3.8.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 08 Sep 2009 10:26:06 +0200

evolution (2.26.3-2) unstable; urgency=low

  * debian/control:
    - bump build-deps for 2.26.3 release.                       closes: #536711

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 13 Jul 2009 08:03:05 +0200

evolution (2.26.3-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream bugfix release.
  * debian/control:
    - update standards version to 3.8.2.
  * po:
    - cs.po: add czech, thanks to Martin Šín.                   closes: #532165
    - fi.po: add finnish, thanks to Esko Arajärvi.              closes: #534610 
  * debian/control:
    - update deps and build-deps for 2.27 branch.
    - update standards version to 3.8.2. 
  * debian/*.install: update folder name to 2.28.
  * debian/evolution-plugins-experimental.install
    - add vcard-inline plugin.
  * debian/lintian/*: 
    - update folder name to 2.28.
    - update components to match real rpaths.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 12 Jul 2009 18:03:16 +0200

evolution (2.26.2-2) unstable; urgency=low

  * debian/control
    - bump build-deps to 2.26.2.                                closes: #530746

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 27 May 2009 19:44:20 +0200

evolution (2.26.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * po:
    - es.po: add spanish, thanks Fernando González de Requena.  closes: #528970
    - it.po: add italian, thanks Luca Monducci.                 closes: #529159
    - ru.po: add russian, thanks Yuri Kozlov.                   closes: #529809 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 26 May 2009 08:11:35 +0200

evolution (2.26.1.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * evolution.preinst: use pgrep to match evolution processes instead of 
    being so strict. Closes: #525985.

  [ Yves-Alexis Perez ]
  * Debconf translations:
    - sv.po added, thanks to Martin Bagge.
    - pt.po added, thanks to Miguel Figueiredo.
    - fr.po added, Yoann Ciabaud.
  * debian/rules:
    - re-enable weather calendar.                               closes: #526827
    - run debconf-updatepo at clean time.
  * debian/control:
    - build-dep on libgweather-dev and po-debconf.
    - bump build deps on gtkhtml3.14 and evolution-data-server to be sure
      to use the fixed ones.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2009 23:18:32 +0200

evolution (2.26.1.1-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
    - 2.26 finally available.                                   closes: #520766
  * debian/control:
    - update standards version to 3.8.1.
    - update (build-)deps for 2.26.
    - add build-dep on libical-dev and libicu-dev.
  * debian/*.install: upgrade paths to 2.26.
  * debian/lintian/*: upgrade paths to 2.26.

  [ Josselin Mouette ]
  * Fix section for the debug package.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 Apr 2009 09:51:16 +0200

evolution (2.24.5-3) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/NEWS.Debian: warn user to make a backup and quit evolution
    before upgrading.

  [ Josselin Mouette ]
  * evolution.{preinst,templates): add a pre-upgrade check that prevents 
    any upgrade if evolution is currently running. Closes: #519206.
  * Add a Pre-Depends on debconf for the debconf use in preinst.

 -- Josselin Mouette <joss@debian.org>  Wed, 01 Apr 2009 13:00:41 +0200

evolution (2.24.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2009 13:42:30 +0100

evolution (2.24.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - update build-deps on evolution-data-server.
    - update build-deps on libgtkhtml3.14-dev and libgtkhtml-editor-dev
    - drop build-dep on gtkhtml3.14.
    - add myself to Uploaders:.
    - add build-dep on automake and libtool.
    - drop obsolete Conflicts/Replaces.
  * debian/rules:
    - run autoreconf at build time to relibtoolize the package.
    - ignore plugin folder in dh_makeshlibs.
  * debian/lintian/evolution-plugins:
    - update overrides for private rpaths.
  * debian/evolution-plugins-experimental.install
    - install lintian override file.
    - ship email-custom-header, evolution-webdav and templates plugin. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 20:34:59 +0100

evolution (2.22.3.1-1) unstable; urgency=medium

  [ Pedro Fragoso ]
  * New upstream bugfix release (Closes: #488782)
    - Fixes security vulnerabilities CVE-2008-1108 and CVE-2008-1109
      (Closes: #484639)
    - Set urgency to medium
  * debian/control:
    - Add myself to Uploaders
    - Bump Standards-Version to 3.8.0 (no changes)

 -- Heikki Henriksen <heikkih@gmail.com>  Sun, 06 Jul 2008 13:51:11 +0200

evolution (2.22.2-1) unstable; urgency=low

  * New upstream release
    - bugfixes and translation updates
  * Remove debian/lintian/evolution
    - private-dir rpaths are finally ignored with lintian >= 1.23.49

 -- Heikki Henriksen <heikkih@gmail.com>  Mon, 26 May 2008 22:45:36 +0200

evolution (2.22.1.1-1) unstable; urgency=low

  [ Heikki Henriksen ]
  * debian/evolution-mail.desktop:
    Set X-GNOME-Bugzilla-Component=BugBuddyBugs (closes: #477213)

  [ Oystein Gisnas ]
  * New upstream bugfix release

 -- Oystein Gisnas <oystein@gisnas.net>  Sun, 04 May 2008 18:16:59 +0200

evolution (2.22.1-1) unstable; urgency=low

  [ Pedro Fragoso ]
  * New upstream bugfix release
    - 35_fix_tnef_locale.patch, Dropped, merged upstream

  [ Heikki Henriksen ]
  * 2.22.1 fixes subject in composer window (closes: #475370)

 -- Heikki Henriksen <heikkih@gmail.com>  Thu, 10 Apr 2008 19:43:54 +0200

evolution (2.22.0-3) unstable; urgency=low

  * Upload to unstable
  * Add patch 35_fix_tnef_locale.patch
    - fixes locale-bug in tnef-attachments (closes: #464670)
  * Update DM-Upload-Allowed according to change in dpkg 1.14.16 and bump
    build-dep on dpkg-dev
  * Bump build-dep on cdbs to get dh_icons in postinst (closes: #473029)
  * Update evolution.menu to follow newest menu sub-policy and use
    Applications/Network/Communication (fixes lintian-warning)
  * Convert copyright to UTF-8 (fixes lintian-warning)
  * Update versioned dirs in lintian-overrides
  * Add lintian override for desktop-command-not-in-package in
    evolution-common, and install in evolution-common.install

 -- Heikki Henriksen <heikkih@gmail.com>  Sat, 05 Apr 2008 19:25:32 +0200

evolution (2.22.0-2) experimental; urgency=low

  * Bump build-dep libcamel1.2-dev to >= 2.21.92 (closes: #472991)
  * Fix file path to Google Calendar plugin (closes: #473309)

 -- Oystein Gisnas <oystein@gisnas.net>  Mon, 31 Mar 2008 14:51:04 +0200

evolution (2.22.0-1) experimental; urgency=low

  [ Heikki Henriksen ]
  * New upstream release
  * Acknowledge NMU from Security Team:
    - remove 80_CVE-2008-0072.patch: applied upstream
  * Bump Standards-version to 3.7.3
  * Upgrade build-dep:
    - libsoup2.4-dev from libsoup2.2-dev
  * Bump build-deps:
    - libglib2.0-dev (>= 2.15.3)
    - libgtk2.0-dev (>= 2.12.0)
    - evolution-data-server-dev (>= 2.21.92)
    - evolution-data-server-dev (<< 2.23.0)
    - gnome-icon-theme (>= 2.19.91)
    - libbonobo2-dev (>= 2.20.3)
    - libgtkhtml3.14-dev (>= 3.17.5)
    - libgnome-pilot2-dev (>= 2.0.15)
    - libnotify-dev (>= 0.3.0)
  * Add build-dep:
    - pilot-link
  * Update base plugins:
    - add google-account-setup
    - add bogo-junk-plugin
    - wait and evaluate on mono 
  * Update standard plugins:
    - add audio-inline
    - remove bogo-junk-plugin
    - rename new-mail-notify to mail-notification
    - add attachment-reminder
    - add face
    - add backup-restore
  * Update experimental plugins:
    - remove backup-restore
    - add external-editor
    - add tnef-attachments
  * Remove patch:
    - 70_no-mail-remote-plugin.patch - mail-remote-plugin never worked and is
      removed upstream

  [ Oystein Gisnas ]
  * Bump e-d-s build-deps to 2.21.92
  * Sync build-deps of -dev packages with pkg-config files

 -- Oystein Gisnas <oystein@gisnas.net>  Tue, 18 Mar 2008 00:46:53 +0100

evolution (2.12.3-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix Encrypted Message Version Format String Vulnerability
    (CVE-2008-0072).

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 04 Mar 2008 21:27:27 +0100

evolution (2.12.3-1) unstable; urgency=low

  [ Heikki Henriksen ]
  * Conflict with older evolution-plugins and evolution-plugins-experimental
    to ensure full upgrades (closes: #454473)
  * Add recommends evolution-webcal (closes: #455598)

  [ Oystein Gisnas ]
  * New upstream release (bugfixes and translations)
    (closes: #454435, #458728, #443483)
  * Remove configure flags --with-nspr-includes and --with-nss-includes
    (closes: #461312, #460615, #460683)

 -- Oystein Gisnas <oystein@gisnas.net>  Tue, 22 Jan 2008 08:19:08 +0100

evolution (2.12.2-1) unstable; urgency=low

  [ Heikki Henriksen ]
  * New upstream release (bugfixes and translations) (closes: #446890)
  * Swap bogofilter and spamassassin recommmends, since bogofilter is quite
    lightweight (closes: #435635)
  * Versioned build-dependency on eds-dev and dependency on eds (closes:
    #445375)
  * Update patch: 70_no-mail-remote-plugin.patch
  * Upstream fix for glade-dir (closes: #450524)
  * [debian/rules] Update ELIBDIR
  * Remove patches applied upstream:
    - 15_contact-list-editor-expand.patch
    - 25_mute-debug-messages.patch
    - 30_mute-alarm-notify.patch
    - 50_filter_missing_gettext.patch
    - 50_libnssckbi-location.patch
    - 60_new_addressbook_set_relative_url.patch
  * Add Dm-Upload-Allowed, Homepage, Vcs-Browser and Vcs-Svn fields in control
  * Add build-dep on libytnef0-dev for experimental plugin tnef-attachments
  * Add tnef-attachments to plugins-experimental
  * Add build-dep on gtk-doc-tools to build gtk-doc development documentation
  * Enable building of gtk-doc in rules
  * Update lintian overrides (version-bumps in rpaths)
  * Update evolution-mail.desktop

 -- Oystein Gisnas <oystein@gisnas.net>  Mon, 03 Dec 2007 18:06:48 +0100

evolution (2.12.0-2) unstable; urgency=low

  * Conflicts with evolution-exchange (<< 2.11.90) (closes: #444012, #444018)
  * Tighter build-dependency on libedataserver (>= 1.11.2) for new
    data-structure, EFlag (closes: #444036)

 -- Heikki Henriksen <heikkih@gmail.com>  Wed, 26 Sep 2007 14:58:24 +0200

evolution (2.12.0-1) unstable; urgency=low

  * New upstream release.
  * Adjusted Build-Deps.
  * Adjusted .install paths to reflect new upstream.
  * Added attachment-reminder, audio-inline, bogo-junk-plugin, face,
    mail-notification to the evolution-plugin package.
  * Dropped patches:
    08_to_translate_list_update.patch - Applied upstream.
    20_minicard-email-colon.patch - Upstream has a better fix.

 -- Riccardo Setti <giskard@debian.org>  Mon, 24 Sep 2007 01:43:12 +0200

evolution (2.10.3-1) unstable; urgency=low

  * New upstream stable release; bug fixes.

 -- Loic Minier <lool@dooz.org>  Wed, 25 Jul 2007 16:38:09 +0200

evolution (2.10.2-1) unstable; urgency=low

  * New upstream release. (closes: #423060)
  * 15_contact-list-editor-expand.patch: Fix contact list dialog resize
    bug (bugzilla #424055)
  * 20_minicard-email-colon.patch: Fix for missing row columns in
    contacts minicard view (bugzilla #404239)
  * 25_mute-debug-messages.patch: Mute console noise from plugins
  * 30_mute-alarm-notify.patch: Mute noisy debug output from evolution-
    alarm-notify

 -- Oystein Gisnas <oystein@gisnas.net>  Mon, 28 May 2007 23:33:35 +0200

evolution (2.10.1-1) unstable; urgency=low

  [ Oystein Gisnas ]
  * New upstream release
    - Add gnome-doc-utils (>= 0.3.2) build-dep
    - Change libgtkhtml3.8* dependencies to libgtkhtml3.14*
    - Bump e-d-s build-deps to >= 1.9.4
    - Bump libgtk2.0-dev to >= 2.10.0
    - Add evolution Recommends: spamassassin | bogofilter
    - Drop 10_etasks-missing-include.patch
    - Drop 90_build_with_new_pisock.patch, fixed upstream
  * 50_libnssckbi-location.patch: Adapt private library search path
    to relocated xulruner libraries.
  * Update watch file to track all stable versions
  * 08_to_translate_list_update.patch: Translatable files
  * Don't create shlibs.local - CDBS has been fixed long ago
  * Create symlink for manpage evolution-2.10
  * Add lintian overrides

  [ Loic Minier ]
  * Upload to unstable.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Apr 2007 16:36:09 +0200

evolution (2.8.3-1) experimental; urgency=low

  * New upstream stable release; bug fixes and translations.
  * Drop Takuo Kitame from Uploaders.

 -- Loic Minier <lool@dooz.org>  Thu, 05 Apr 2007 14:27:55 +0200

evolution (2.8.2.1-1) experimental; urgency=low

  * New upstream release.
    - Fixes crash on exit; closes: #406492.

 -- Loic Minier <lool@dooz.org>  Thu, 11 Jan 2007 17:28:35 +0100

evolution (2.8.2-1) experimental; urgency=low

  [ Jordi Mallach ]
  * 50_filter_missing_gettext.patch: Add missing gettext() calls to the
    filter dialogs (Bugzilla #359276).

  [ Oystein Gisnas ]
  * New upstream release
    - debian/control: Move prefer plain plugin to standard
    - 70_no-mail-remote-plugin.patch: Update patch
    - Treat data/evolution.{keys,mime} special
  * Document mailbox summary corruption and removal of
    IMAP4rev1 provider. [debian/README.Debian]
  * Document common network-manager error messages.
    [debian/README.Debian]
  * Don't depend on HAL and NetworkManager on non-Linux archs. Thanks to
    Petr Salinger. (closes: #401540) [debian/control]

 -- Oystein Gisnas <oystein@gisnas.net>  Sun,  7 Jan 2007 22:52:16 +0100

evolution (2.8.1.1-1) experimental; urgency=low

  * New upstream release (closes: #347645)
    - included: debian/patches/20_show-deleted-msgs-in-trash.patch

 -- Oystein Gisnas <oystein@gisnas.net>  Tue, 31 Oct 2006 22:16:23 +0100

evolution (2.8.1-2) experimental; urgency=low

  * Pull patch from upstream (closes: #391250)
    - debian/patches/20_show-deleted-msgs-in-trash.patch

 -- Oystein Gisnas <oystein@gisnas.net>  Sun, 22 Oct 2006 09:52:34 +0200

evolution (2.8.1-1) experimental; urgency=low

  * New upstream release
  * Fix symlinks to point to 2.8 [debian/evolution.links] (closes: #389272)

 -- Heikki Henriksen <heikkih@gmail.com>  Tue,  3 Oct 2006 15:19:14 +0200

evolution (2.8.0-2) experimental; urgency=low

  * Remove superfluous libusb-dev build-dep [debian/control]

 -- Heikki Henriksen <heikkih@gmail.com>  Tue, 26 Sep 2006 09:56:17 +0200

evolution (2.8.0-1) experimental; urgency=low

  [ Oystein Gisnas ]
  * debian/patches/06_fix_inline_pgp_breaking_charset.patch: Applied
    upstream
  * remove debian/patches/11_window_settings_stored.patch
  * debian/patches/11_window_settings_stored.patch: Applied upstream
  * debian/patches/12_fix_icon_metaphors_bug_339626.patch: Applied
    upstream
  * debian/patches/17_fix_alarm_delay_for_calendar.patch: Doesn't apply
    cleanly
  * debian/patches/20_xulrunner.patch: Fixed upstream
  * debian/patches/30_no-ipod-sync.patch: Doesn't apply cleanly
  * debian/patches/31_no-audio-inline.patch: Doesn't apply cleanly
  * debian/patches/40_disposition-notification.patch: Fixed upstream
  * debian/patches/60_exchange-operations-create-addressbook.patch:
    Applied upstream
  * debian/patches/70_build-experimental-plugins.patch: Doesn't apply
    cleanly
  * debian/*.install: Update version number in filename paths
  * Label typo patch applied upstream.
    [debian/patches/18_fix_label_typo.patch]
  * Gettext domain patch applied upstream.
    [debian/patches/20_correct_gettext_domain.patch]

  [ Riccardo Setti ]
  * Added patch to fix compile with the new libpisock (closes: #341172)
    [debian/patches/90_build_with_new_pisock.patch]

  [ Heikki Henriksen ]
  * New upstream release (1.8.0)
  * Updated debian/watch to follow 2.8-series
  * --enable-cairo-calender=yes [debian/rules]
  * Missing include to avoid possible segfault applied upstream.
    Thanks to Dann Frazier <dannf@debian.org> (closes: #384280)
  * Remove patches fixed/applied upstream:
  	- 07_default_shell_only_with_no_uris.patch
        - 10_pkg-config-rpath.patch
        - 30_ipod-sync_missing-files.patch
        - 55_fi-translation-fix.patch
        - 60_alarm-list-dialog-peek.patch
        - 61_itip-formatter-date-in-past.patch
        - 65_null-camel-exception.patch
  * Update patches:
        + 10_etasks-missing-include.patch
        + 70_no-mail-remote-plugin.patch
  * Add build-dep on gtkhtml3.8 to find Editor.idl [debian/control]
  * Temporary build-dep on libusb-dev until this is in place at the right
    place (libpisock-dev) [debian/control]
  * Bump build-dep on libgtk2.0-dev to (>= 2.8.0) to pull in cairo
    [debian/control]

 -- Heikki Henriksen <heikkih@gmail.com>  Fri, 22 Sep 2006 12:51:40 +0200

evolution (2.6.3-1) unstable; urgency=low

  [ Oystein Gisnas ]
  * New upstream release
  - does not ping when offline (closes: #360373)
  * Reorder build-deps to match order in configure.in. [debian/control]
  * Add build-deps for each e-d-s lib used. [debian/control]
  * Patches applied upstream:
    - debian/patches/18_fix_label_typo.patch
    - debian/patches/20_correct_gettext_domain.patch
    - debian/patches/31_no-audio-inline.patch: Obsolete
    - debian/patches/70_build-experimental-plugins.patch: Obsolete
  * Update patch debian/patches/70_no-mail-remote-plugin.patch

  [ Heikki Henriksen ]
  * Check build-deps (closes: #383174)
  * Re-add build-dep on gtkhtml3.8 to fix ftbfs

 -- Heikki Henriksen <heikkih@gmail.com>  Tue, 15 Aug 2006 21:07:17 +0200

evolution (2.6.2-4) unstable; urgency=high

  * Add gnome-icon-theme build-dep. [debian/control] (Closes: #377161)

 -- Oystein Gisnas <oystein@gisnas.net>  Fri,  7 Jul 2006 08:40:16 +0200

evolution (2.6.2-3) unstable; urgency=low

  * debian/control: Add ${misc:Depends}
  * debian/control: Remove conflict with older evolution
  * debian/evolution-dev.install: Remove .la files again
  * debian/patches/10_pkg-config-rpath.patch: Add explicit -rpath to
    private libs pkg-config to fix .la-less builds against these libs
  * Convert icon to XPM format for Debian menu
  * debian/control: Clean up dependencies
  * Move icon, menu and .desktop from evolution-common to evolution
  * debian/control: Depend on = source:Version of -common package
    for binNMU compatibility

 -- Oystein Gisnas <oystein@gisnas.net>  Thu,  6 Jul 2006 09:45:29 +0200

evolution (2.6.2-2) unstable; urgency=low

  * Make the package binNMU-safe:
    - Build-depend on dpkg-dev >= 1.13.19. [debian/control]
    - Use ${binary:Version} & ${source:Version} [debian/control]
    - use UPSTREAM_VERSION [debian/rules]

 -- Heikki Henriksen <heikkih@gmail.com>  Mon, 12 Jun 2006 09:53:50 +0200

evolution (2.6.2-1) unstable; urgency=low

  [ Oystein Gisnas ]
  * debian/patches/61_itip-formatter-date-in-past.patch: (Closes:
    #368920)
  * Update manpages
  * Move architecture independent files to package evolution-common
    (Closes: #232890)
  * Move experimental plugins to evolution-plugins-experimental
  * debian/control: Update package descriptions
  * debian/control: Correct Suggests: and Recommends: for plugins

  [ Heikki Henriksen ]
  * New upstream release
  * Update patches:
    - debian/patches/17_fix_alarm_delay_for_calendar.patch
    - debian/patches/31_no-audio-inline.patch
    - debian/patches/55_fi-translation-fix.patch
    - debian/patches/70_build-experimental-plugins.patch
  * Drop patches applied upstream:
    - debian/patches/06_fix_inline_pgp_breaking_charset.patch
    - debian/patches/11_window_settings_stored.patch
    - debian/patches/12_fix_icon_metaphors_bug_339626.patch
    - debian/patches/40_disposition-notification.patch
    - debian/patches/60_exchange-operations-create-addressbook.patch
  * plugin for ipod-sync works again:
    - debian/patches/30_no-ipod-sync.patch: dropped
    - debian/patches/30_ipod-sync_missing-files.patch: added
    - debian/control: bring back build-deps on hal >= 0.5.4
    - debian/evolution-plugins.install: add ipod-sync to experimental line
  * debian/control: Change dep on Source-Version from = to >= to have it
    binNMU-able
  * debian/control: add dep on libhal-dev to evolution-dev
  * debian/rules: Fix Version\: in dpkg-parsechangelog
  * debian/rules: Don't overwrite DEB_SHLIBDEPS_INCLUDE &
    DEB_DH_MAKESHLIBS_ARGS_?
  * debian/evolution-dev.install: bring back *.la until we get broken 
    rpath in some libs fixed

 -- Heikki Henriksen <heikkih@gmail.com>  Sun, 11 Jun 2006 20:18:06 +0200

evolution (2.6.1-3) unstable; urgency=low

  [ Oystein Gisnas ]
  * debian/control: Move -dbg pkg to section gnome
  * debian/control: Claim compliance with Debian Policy 3.7.2
  * debian/patches/60_new_addressbook_set_relative_url.patch: (Closes: #361995)
  * debian/evolution-dev.install: drop installation of *.la
  * Add manpages csv2vcard.1 and evolution-addressbook-export.1
  * debian/evolution.install: drop installation of
    evolution-addressbook-clean (closes: #346088)
  * debian/patches/65_null-camel-exception.patch: stop using NULL in
    place of Camel exceptions
  * debian/patches/70_build-experimental-plugins.patch: Build
    experimental plugins. Thanks to Michel Dänzer. (Closes: #312288)
  * debian/patches/evolution{,-plugins}.install: Move base plugins to
    evolution package

  [ Heikki Henriksen ]
  * patches pulled from ubuntu:
    - debian/patches/06_fix_inline_pgp_breaking_charset.patch
    - debian/patches/11_window_settings_stored.patch: (closes: #363259)
    - debian/patches/12_fix_icon_metaphors_bug_339626.patch
    - debian/patches/17_fix_alarm_delay_for_calendar.patch
    - debian/patches/18_fix_label_typo.patch
    - debian/patches/20_correct_gettext_domain.patch

 -- Oystein Gisnas <oystein@gisnas.net>  Thu, 25 May 2006 08:09:47 +0200

evolution (2.6.1-2) unstable; urgency=low

  [ Oystein Gisnas ]
  * debian/patches/60_exchange-operations-create-addressbook.patch:
    Fix create addressbook breakage caused by exchange-operations plugin
  * debian/control: Add dep dbus (closes: #365797)

  [ Heikki Henriksen ]
  * debian/control: add dep on libnm-glib-dev & libgtkhtml3.8-dev for
    evolution-dev
  * debian/evolution-plugins.install: not install *.la
  * debian/patches/60_alarm-list-dialog-peek.patch: fix segfault on certain
    cases/archs. Thanks to Dann Frazier (closes: #365923)

 -- Oystein Gisnas <oystein@gisnas.net>  Thu,  4 May 2006 12:25:51 +0200

evolution (2.6.1-1) unstable; urgency=low

  [ Heikki Henriksen ]
  * Upload to unstable
  * New upstream release (2.6.1)
  * debian/control: add recommends notification-daemon to evolution-plugins
  * debian/control: bump debhelper build-dep to >= 5.0.0
  * debian/control: added recommends: yelp (closes: #277707)
  * debian/control: removed old unecessary conflicts/replaces
  * debian/control: add suggests on evolution-dbg
  * evolution-wombat has been removed some time ago
    (closes: #236852, #265568, #160049, #211656, #218075, #196426)
  * debian/evolution-mail.desktop: pull from ubuntu (and add norwegian
    translations :) ) (closes: #257322)
  * debian/rules: clean up clean::
  * debian/control: add build-dep libnm-glib-dev and suggest network-manager.
    Provides NetworkManager-magic if available.
  * Upstream fix for addressbook data-loss (uid vs relative_uri)
    (closes: #361995)
  * debian/watch: added
  * debian/patches/40_disposition-notification.patch:
    Fix crash on disposition-notification (upstream bug: 324327)
  * debian/patches/31_no-audio-inline.patch & debian/control:
    Remove build-dep on gstreamer0.8 and audio-inline-plugin until its' fixed
  * Upstream fix for new-mail-plugin (closes: #341085)

  [ Oystein Gisnas ]
  * Upstream fixes for mbox import (closes: #292810)
  * Upstream fixes for yelp user guide category and title++
    (closes: #360860, #339500)
  * Upstream support for contact groups (closes: #297236)
  * Upstream LDAP fixes (closes: #187821, #190750, #251060, #139947)
  * Remove obsolete README.SSL since SSL/TLS is builtin
  * Upstream fix for creation of task from mail message (closes: #327406)
  * debian/evolution.links: Fix link filename for evolution-2.6 manpage
  * debian/rules: Add dh_shlibdeps flag to aviod unnecessary runs of ldconfig
  * debian/evolution.menu: Remove obsolete tag in menu file (see #129131)

  [ Jordi Mallach ]
  * debian/rules:
    - don't overwrite CFLAGS, or we get unusable -dbg packages
      (thanks seb128).
    - likewise for DEB_CONFIGURE_EXTRA_FLAGS.

 -- Heikki Henriksen <heikkih@gmail.com>  Fri, 28 Apr 2006 17:12:48 +0200

evolution (2.6.0-2) experimental; urgency=medium

  * Now updates count for drafts folder (closes: #284095)
  * Build --without-krb4 (closes: #278242)
  * Move spamassassin recommends to evolution-plugins (closes: #343987)
  * Upstream fixes in ldif-import (closes: #357845)
  * Bump debhelper compat to 5
  * remove camel-providers from evolution.install:
    moved to e-d-s once upon a time
  * remove evolution-importers from evolution.install:
    goes under *so

 -- Heikki Henriksen <heikkih@gmail.com>  Mon,  3 Apr 2006 20:02:52 +0200

evolution (2.6.0-1) experimental; urgency=low

  * New upstream release
  * Added -dbg package with Priority: extra
  * debian/patches/50_de-translation-typo.patch:
    Removed - string is no longer valid
  * debian/patches/55_fi-translation-fix.patch:
    Updated
  * debian/patches/80_default_mailer_free-fix.patch:
    Removed - fixed upstream
  * Enable experimental plugins and update plugin-list
    (closes: #349163, #312288)
  * debian/patches/07_default_shell_only_with_no_uris.patch:
    Added from ubuntu's packages
  * debian/patches/30_no-ipod-sync.patch:
    Don't build ipod-sync-plugin (at least not until it wants to build)

 -- Heikki Henriksen <heikkih@gmail.com>  Thu, 30 Mar 2006 17:56:35 +0200

evolution (2.4.2.1-2) unstable; urgency=medium

  * Acknowledge NMU (closes: #358432)
  * Add myself to Uploaders
  * Tighten dependency on libgtkhtml3.8-dev >= 3.8.1-1.1
  * Tighten dependency on e-d-s >= 1.4.2.1-1.1
  * 80_default_mailer_free-fix.patch:
    fix crash on startup (closes: #358071)
  * debian/patches/15_x-face-support.patch:
    broken and not accepted upstream, so removed (closes: #347702)

 -- Heikki Henriksen <heikkih@gmail.com>  Sun, 26 Mar 2006 17:26:15 +0100

evolution (2.4.2.1-1.1) unstable; urgency=low

  * NMU to fix crasher in startup (closes: #358071)

 -- Heikki Henriksen <heikkih@gmail.com>  Wed, 22 Mar 2006 13:59:44 +0000

evolution (2.4.2.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release (closes: #336968).
    - can introduce tasks (closes: #334026).
    - won't crash when adding contacts (closes: #342725).
    - won't crash on libsoup2.2 bugs (closes: #340488).
    - should not loop, eating all memory (closes: #341694).
  * Upload to unstable.
  * Don't build-depend on automake1.7 [debian/control].

  [ Loic Minier ]
  * Add missing build-dep on gtkhtml3.8 (>= 3.7.0). (Closes: #340184)
    [debian/control]

 -- Jordi Mallach <jordi@debian.org>  Mon,  9 Jan 2006 14:13:13 +0100

evolution (2.4.1-3) experimental; urgency=low

  * Merge changes done in SVN by marga as "2.4.0-3", which were overriden in
    experimental in kitame's "2.4.0-3".
    - Re-add the updated translations patches (german and finish).
    - Rename bugbuddy Suggests in bug-buddy.
  * Update and rename patches to apply cleanly and in a defined order.
  * Update X-Face support patch to cover Makefile.am too.
  * Update pixmap PATH to 2.4. [debian/evolution.menu]
  * Update description to not list the Evolution version. [debian/control]
  * Update list of evolution-dev files. [debian/evolution-dev.install]

 -- Loic Minier <lool@dooz.org>  Fri, 11 Nov 2005 15:58:25 +0100

evolution (2.4.1-2) experimental; urgency=low

  * Rebuild against evolution-data-server >= 1.4.1.1-1 and bump build-dep.
    [debian/control]
  * Remove anything related to gal, now merged in evolution-data-server.
    [debian/control]
  * Switch to experimental dbus by replacing dbus-1-dev and dbus-glib-1-dev
    with libdbus-1-dev and libdbus-glib-1-dev.
    [debian/control]
  * Update copyright information, upstream URL, authors...
    [debian/copyright]
  * Add myself to Uploaders.
    [debian/control]
  * Remove all files from the Debian diff.gz not below debian/.
  * Add CDBS' utils. [debian/rules]

 -- Loic Minier <lool@dooz.org>  Mon,  7 Nov 2005 17:53:06 +0100

evolution (2.4.1-1) experimental; urgency=low

  * New upstream release
  * Build againsta gtkhtml3.8 instead of gtkhtml

 -- Takuo KITAME <kitame@debian.org>  Mon, 10 Oct 2005 05:50:53 +0900

evolution (2.4.0-3) experimental; urgency=low

  * Depends on untagged libgal-common and gtkhtml.

 -- Takuo KITAME <kitame@debian.org>  Fri, 16 Sep 2005 15:19:14 +0900

evolution (2.4.0-2) experimental; urgency=low

  * fix libgal2.5-common dependency.

 -- Takuo KITAME <kitame@debian.org>  Tue, 13 Sep 2005 12:23:37 +0900

evolution (2.4.0-1) experimental; urgency=low

  * New upstream release
  * Depends on e-d-s 1.4.0, gal 2.5, gtkhtml3.8
  * remove translation fix patch at once.

 -- Takuo KITAME <kitame@debian.org>  Mon, 12 Sep 2005 11:33:24 +0900

evolution (2.2.3-4) unstable; urgency=low

  * Erased unnecesary files from the debian/ directory, including 
    02_help_is_not_included.patch which wasn't being applied anyway.
  * Fix de.po translation, with the patch provided by Jens Seidel
    (Closes: #314119).
  * Add a suggestion for the evolution-exchange package (Closes: #304827).
  * Fixed an "implicitly converted pointer" bug with the patch provided by
    David Mosberger (Closes: #304708, #320892)
  * Re-included the changelog entries that had been dropped during
    experimental phase.
  * Fixed build-dependencies (libpam-dev -> libpam0g-dev).
  * Updated all libgal2.4 dependencies to > 2.4.3
  * Updated copyright file.

 -- Margarita Manterola <debian@marga.com.ar>  Tue,  6 Sep 2005 16:32:25 -0300

evolution (2.2.3-3) unstable; urgency=high

   * security fix. (closes: Bug#32253)
     - Multiple exploitable format string vulnerabilities
       Applied unofficial security fix patch from
       http://www.sitic.se/dokument/evolution.formatstring.patch

 -- Takuo KITAME <kitame@debian.org>  Thu, 25 Aug 2005 14:58:34 +0900

evolution (2.2.3-2) unstable; urgency=low

  * Added "Evolution Team" in the Maintainer field, and listed the members of
    the team as the Uploaders.
  * Added a manpage provided by Lars Wirzenius (Closes: #239643).
  * Added a symlink in /usr/bin for evolution-addressbook-export and
    csv2vcard (Closes: #285174).
  * Fixed finnish translations, as suggested by Lars Wirzenius,
    by adding the corresponding patch (Closes: #279977, #288674)
  * Build-depend on libkrb5-dev, since it's being used. (Closes: #318981)
  * Update the libgal2.4-0 dependency, to prevent being installed with the
    buggy version.
  * Fixed the menu file (Closes: #307840, #318163)

 -- Margarita Manterola <debian@marga.com.ar>  Mon,  1 Aug 2005 10:24:13 -0300

evolution (2.2.3-1) unstable; urgency=low

  * New upstream release
  * change dependency to e-d-s instead of e-d-s1.2

 -- Takuo KITAME <kitame@debian.org>  Wed, 13 Jul 2005 15:13:40 +0900

evolution (2.2.2-4) unstable; urgency=low

  * remove unnecessary diffs from diff.gz (config.sub, config.guss, *.desktop)
  * remove libdb4.2-dev from Build-Depends.
  * Build-Depends on evolution-data-server1.2-dev (>= 1.2.2-4)
  * build against latest e-d-s.

 -- Takuo KITAME <kitame@debian.org>  Tue, 10 May 2005 12:29:37 +0900

evolution (2.2.2-3) unstable; urgency=low

  * added build-depends: dbus-glib-1-dev (closes: #305001)

 -- Takuo KITAME <kitame@debian.org>  Sat, 30 Apr 2005 03:32:27 +0900

evolution (2.2.2-2) unstable; urgency=low

  * Oops. Previous release forgot to include plugins directory.
  * Added build-depends for plugins. (libgstreamer0.8-dev, dbus-1-dev)

 -- Takuo KITAME <kitame@debian.org>  Thu, 14 Apr 2005 11:42:22 +0900

evolution (2.2.2-1) unstable; urgency=low

  * New upstream release
  * Fix debian menu (closes: #303657)
  * --enable-plugins=all (closes: #304324)

 -- Takuo KITAME <kitame@debian.org>  Wed, 13 Apr 2005 22:22:59 +0900

evolution (2.2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 30 Mar 2005 12:06:30 +0900

evolution (2.2.1-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable/main
  * Change package name to 'evolution'

 -- Takuo KITAME <kitame@debian.org>  Tue, 22 Mar 2005 18:17:12 +0900

evolution2.2 (2.1.6-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 22 Mar 2005 15:39:39 +0900

evolution2.2 (2.1.5-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 22 Feb 2005 11:18:58 +0900

evolution2.2 (2.1.4-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri,  4 Feb 2005 14:57:30 +0900

evolution2.2 (2.1.3.2-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 13 Jan 2005 14:49:22 +0900

evolution2.2 (2.1.2-1) experimental; urgency=low

  * New upstream release
  * fix build-depends (closes: #288572)

 -- Takuo KITAME <kitame@debian.org>  Thu,  6 Jan 2005 15:05:08 +0900

evolution2.2 (2.1.1-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 17 Dec 2004 16:51:15 +0900

evolution2.2 (2.1.0-1) experimental; urgency=low

  * New upstream release
  * experimental, tagged package name.

 -- Takuo KITAME <kitame@debian.org>  Fri,  5 Nov 2004 14:37:51 +0900

evolution (2.0.4-2) testing-proposed-updates; urgency=high

  * remove broken patch: decode-rfc2047-invalid-encoded-word.patch
    (closes: #280303)
  * applied security fix patch.
    - CAN-2005-0806: Remote denial of service in evolution 2.0.3 
     (closes: #300815)

 -- Takuo KITAME <kitame@debian.org>  Thu, 28 Apr 2005 12:35:33 +0900

evolution (2.0.4-1) unstable; urgency=low

  * Maintainer upload (closes: #285908)

 -- Takuo KITAME <kitame@debian.org>  Wed, 16 Mar 2005 19:23:19 +0900

evolution (2.0.4-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * debian/patches/CAN-2005-0102.patch,
    debian/patches/mail-preserve-auth-conf.patch: removed, applied upstream.
  * debian/control:
    - Build-Conflict on kerberos4kth-dev (closes: #285908).
    - update Build-Depends for new requirements.

 -- Jordi Mallach <jordi@debian.org>  Tue,  1 Mar 2005 18:42:43 +0100

evolution (2.0.3-1.2) unstable; urgency=HIGH

  * Non-maintainer upload to fix SECURITY issues.
  * debian/patches/CAN-2005-0102.patch:
    - camel/camel-lock-helper.c: malloc()'ing supplied path length + 1 allowed
      an integer overflow and malloc()ation of a 0-byte buffer, which was then
      filled by an arbitrary amount of user-supplied data. Now restrict
      the length of the supplied path to at most 0xFFFF characters (patch
      taken from Ubuntu USN-69-1, thanks pitti!).
  * debian/patches/mail-preserve-auth-conf.patch: patch from Ximian Bugzilla
    to fix the skipping of the needauth setting (closes: #290291).
  * debian/rules: add DEB_FIXPERMS_EXCLUDE for camel-lock-helper.
  * debian/evolution.postinst: removed, chmod/chgrp handled by make install
    (this changes camel-lock-help from suid root to sgid mail).

 -- Jordi Mallach <jordi@debian.org>  Tue, 25 Jan 2005 17:49:41 +0100

evolution (2.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: bump several build dependencies to the versions
    required by configure.in (closes: #285226).

 -- Jordi Mallach <jordi@debian.org>  Tue, 14 Dec 2004 20:30:06 +0100

evolution (2.0.3-1) unstable; urgency=low

  * New upstream release
  * remove camel-charset-map-patch. 
  * upstream fix:
    - failed to migrate 1.4 data to 2.0 (closes: #276162)
  * build-depends on debhelper >= 4.2.21 (closes: #282038)

 -- Takuo KITAME <kitame@debian.org>  Thu,  9 Dec 2004 17:36:28 +0900

evolution (2.0.2-3) unstable; urgency=low

  * upload to unstable/main

 -- Takuo KITAME <kitame@debian.org>  Fri, 15 Oct 2004 14:20:05 +0900

evolution (2.0.2-2) experimental; urgency=low

  * install help files, evolution-addressbook-export (closes: #274976, #275709)

 -- Takuo KITAME <kitame@debian.org>  Wed, 13 Oct 2004 16:26:33 +0900

evolution (2.0.2-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 13 Oct 2004 12:52:30 +0900

evolution (2.0.1-1) experimental; urgency=low

  * New upstream release
  * include help files.

 -- Takuo KITAME <kitame@debian.org>  Wed, 29 Sep 2004 16:03:30 +0900

evolution (2.0.0-1) experimental; urgency=low

  * New upstream release, RC package for uploading into main.
  * usr/share/idl is -dev files.
  * chmod u+s /usr/lib/evolution/2.0/camel/camel-lock-helper

 -- Takuo KITAME <kitame@debian.org>  Wed, 15 Sep 2004 13:51:07 +0900

evolution1.5 (1.5.94.1-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 31 Aug 2004 14:54:54 +0900

evolution1.5 (1.5.93-1) experimental; urgency=low

  * New upstream release
  * try to decode rfc2047 invalid (non-lwsp separated e-word) mime subject.
  * decode rfc2047 e-word in comment of User-Agent/X-Mailer (upstream patch)
  * --enable-nntp (closes: #264280)

 -- Takuo KITAME <kitame@debian.org>  Mon, 16 Aug 2004 12:59:41 +0900

evolution1.5 (1.5.92.1-1) experimental; urgency=low

  * New upstream release
  * apply patch to decode encoded-word which is not space-separated.

 -- Takuo KITAME <kitame@debian.org>  Thu,  5 Aug 2004 18:07:56 +0900

evolution1.5 (1.5.91-2) experimental; urgency=low

  * Applied http://primates.ximian.com/~fejj/camel-charset-map.patch
    fix  multibyte charset header encoding.

 -- Takuo KITAME <kitame@debian.org>  Wed, 21 Jul 2004 18:42:49 +0900

evolution1.5 (1.5.91-1) experimental; urgency=low

  * New upstream release
    some bugs were fixed by upstream (closes: #242014, #256707, #256830, #236333, #241003, #244703)
  * Depends on gnome-icon-theme (closes: #259594)
  * Recommends spamassasin (closes: #249822)
  * clean up doc files (closes: #257404)
  * --enable-ipv6

 -- Takuo KITAME <kitame@debian.org>  Fri, 16 Jul 2004 09:25:48 +0900

evolution1.5 (1.5.90-2) experimental; urgency=low

  * fix for local mailbox access (closes: #256988)
  chgrp mail /usr/lib/evolution/1.5/camel/camel-lock-helper
  chmod g+s /usr/lib/evolution/1.5/camel/camel-lock-helper

 -- Takuo KITAME <kitame@debian.org>  Sun, 11 Jul 2004 23:35:33 +0900

evolution1.5 (1.5.90-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu,  8 Jul 2004 18:59:48 +0900

evolution1.5 (1.5.9.2-2) experimental; urgency=low

  * link againsta libcompface (closes: #257064)

 -- Takuo KITAME <kitame@debian.org>  Thu,  1 Jul 2004 21:42:23 +0900

evolution1.5 (1.5.9.2-1) experimental; urgency=low

  * New upstream release (closes: #256476, #250840)
  * use cdbs instead of dbs

 -- Takuo KITAME <kitame@debian.org>  Mon, 28 Jun 2004 12:00:04 +0900

evolution1.5 (1.5.9.1-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Mon,  7 Jun 2004 12:14:39 +0900

evolution1.5 (1.5.8-2) experimental; urgency=low

  * update Dependency.

 -- Takuo KITAME <kitame@debian.org>  Thu, 27 May 2004 08:57:51 +0900

evolution1.5 (1.5.8-1) experimental; urgency=low

  * New upstream release
  * Applied X-Face header display support.

 -- Takuo KITAME <kitame@debian.org>  Wed, 21 Apr 2004 15:13:24 +0900

evolution1.5 (1.5.7-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 20 Apr 2004 17:16:04 +0900

evolution1.5 (1.5.6.2-2) experimental; urgency=low

  * Build-Depends on libgail-dev (closes: #241157)

 -- Takuo KITAME <kitame@debian.org>  Fri, 16 Apr 2004 23:20:40 +0900

evolution1.5 (1.5.6.2-1) experimental; urgency=low

  * New upstream release
  libgtkhtml3.1-7 is still in incoming... :<
  * Depends on e-d-s (>= 0.0.91) (closes: #236260, #236328)
  * use tar.gz upstream source (closes: #241157)
  * comment out #include <sys/debugreg.h> (closes: #243390)

 -- Takuo KITAME <kitame@debian.org>  Fri, 16 Apr 2004 13:48:42 +0900

evolution1.5 (1.5.6-1) experimental; urgency=low

  * New upstream release
  * NOTE:
    libgtkhtml3.1-7 package had been uploaded already.
    But it marked as NEW package and waiting for ACCEPTED.
    So please wait for installing into archive by ftp-maintainer.

 -- Takuo KITAME <kitame@debian.org>  Wed,  7 Apr 2004 14:14:13 +0900

evolution1.5 (1.5.5-1) experimental; urgency=low

  * New upstream release
  * NOTE:
    libsoup2.2-3 and libgtkhtml3.1-6 package had been uploaded already.
    But it marked as NEW package and waiting for ACCEPTED.
    So please wait for installing into archive by ftp-maintainer.

 -- Takuo KITAME <kitame@debian.org>  Tue,  9 Mar 2004 13:13:05 +0900

evolution1.5 (1.5.4-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 19 Feb 2004 15:02:12 +0900

evolution1.5 (1.5.3-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue,  3 Feb 2004 14:34:58 +0900

evolution1.5 (1.5.2-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 20 Jan 2004 17:03:35 +0900

evolution1.5 (1.5.1-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri,  9 Jan 2004 14:35:23 +0900

evolution1.5 (1.5-1) experimental; urgency=low

  * New upstream release
  * remove db3 source
  * Depends: on evolution-data-server
  * experimental release, package name is evolution1.5

 -- Takuo KITAME <kitame@debian.org>  Mon, 15 Dec 2003 16:45:13 +0900

evolution (1.4.5-3) unstable; urgency=low

  * build against G2.4 (closes: #217681)

 -- Takuo KITAME <kitame@debian.org>  Tue, 28 Oct 2003 17:22:55 +0900

evolution (1.4.5-2) unstable; urgency=low

  * applied patch imap-reduce-max-command-length (closes: #169209)
  * Build-Depends on libgnomecanvas2-0 (>= 2.2.0.2) (closes: #211613)
  * applied patch to handle +1300 time zone (closes: #214533)

 -- Takuo KITAME <kitame@debian.org>  Fri, 17 Oct 2003 15:05:56 +0900

evolution (1.4.5-1) unstable; urgency=low

  * New upstream release (closes: #210976)
  * Maintainer upload (closes: #211158, #210917)

 -- Takuo KITAME <kitame@debian.org>  Wed, 24 Sep 2003 12:44:55 +0900

evolution (1.4.4-2.1) unstable; urgency=medium

  * NMU
  * [debian/control] Added Build-Depends: libheimdal-dev; added evolution-dev
    Depends: libsoup2.0-dev, libgal2.0-dev. (Closes: #211158)
  * New build (using pbuilder), resulting in installable packages.
    (Closes: #210917)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 21 Sep 2003 14:58:32 +0200

evolution (1.4.4-2) unstable; urgency=low

  * applied patch to use default encoding when message has no CT: charset= header.
  * applied patch to fix invalid convert to UTF-8 via IMAP (closes: #207476)
  * Build-Depends on latest autotools-dev (closes: #201421)
  * fix debian/script/lib (closes: #158664)
  * Recommends: gnome-desktop-data (closes: #198917)

 -- Takuo KITAME <kitame@debian.org>  Wed,  3 Sep 2003 12:45:22 +0900

evolution (1.4.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue,  5 Aug 2003 14:43:40 +0900

evolution (1.4.3-2) unstable; urgency=low

  * Update build-depends (closes: 201320, 200958, 200942)

 -- Takuo KITAME <kitame@debian.org>  Tue, 15 Jul 2003 11:15:15 +0900

evolution (1.4.3-1) unstable; urgency=low

  * New upstream release (closes: 200826)

 -- Takuo KITAME <kitame@debian.org>  Fri, 11 Jul 2003 15:41:15 +0900

evolution (1.4.0-4) unstable; urgency=low

  * camel-pop3-store.c: don't send CAPA after login like evo1.2 (closes: #196141)
  * fix Makefile of conduits (closes: #197682)

 -- Takuo KITAME <kitame@debian.org>  Tue, 17 Jun 2003 16:27:47 +0900

evolution (1.4.0-3) unstable; urgency=low

  * Depends on scrollkeeper (${misc:Depends})(closes: #197380)
  * Fix mozilla depenedency (closes: #197314)
  * Build with -fPIC (closes: #197561)
  * regenerate evolution.desktop (closes: #197213, #197248)

 -- Takuo KITAME <kitame@debian.org>  Mon, 16 Jun 2003 12:18:36 +0900

evolution (1.4.0-2) unstable; urgency=low

  * Fix debian menu entry (closes: #197209, #192760)
  * Fix GNOME menu entry  (closes: #197213, #197248)
  * Build-Depends: on libgnome-pilot2-dev (>= 2.0.9-2) (closes: 196629)
  * use dh_scrollkeeper (closes: #197111)

 -- Takuo KITAME <kitame@debian.org>  Fri, 13 Jun 2003 11:54:58 +0900

evolution (1.4.0-1) unstable; urgency=low

  * New upstream release (closes: #196977)
  * fix build-depends. referred to configure script to know which version is really needed. (closes: #196542)
  * fix description (closes: #197033)

 -- Takuo KITAME <kitame@debian.org>  Thu, 12 Jun 2003 12:12:00 +0900

evolution (1.3.92-2) unstable; urgency=low

  * Remove unnecessary debconf configs (closes: #196229)
  * debian/evolution.menu: fix entry (closes: #162898,#196299)
  * debian/rules: Recommends: gnome-pilot-conduits (closes: #161242)

 -- Takuo KITAME <kitame@debian.org>  Fri,  6 Jun 2003 11:37:46 +0900

evolution (1.3.92-1) unstable; urgency=low

  * Upload into unstable/main
  * fix crash on startup (closes: #195536, #195137, #195133, #195142, #196031, #195986, #195400)
  * enable pilot support (closes: #195400, #185107)

 -- Takuo KITAME <kitame@debian.org>  Wed,  4 Jun 2003 11:34:52 +0900

evolution1.3 (1.3.92-1) experimental; urgency=low

  * New upstream release
  * Depends on libgal2.0-common (closes: #194301)

 -- Takuo KITAME <kitame@debian.org>  Wed, 28 May 2003 11:41:18 +0900

evolution1.3 (1.3.3-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed,  7 May 2003 14:01:04 +0900

evolution1.3 (1.3.2-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 24 Apr 2003 11:30:33 +0900

evolution1.3 (1.3.1-2) experimental; urgency=low

  * disable broken IPv6 support.

 -- Takuo KITAME <kitame@debian.org>  Mon, 31 Mar 2003 17:01:54 +0900

evolution1.3 (1.3.1-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 19 Mar 2003 18:27:07 +0900

evolution (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Mon, 10 Feb 2003 14:14:21 +0900

evolution (1.2.1-3) unstable; urgency=low

  * Build Depends on psmisc (closes: #169181, #176672, #178642)

 -- Takuo KITAME <kitame@debian.org>  Tue, 28 Jan 2003 14:23:56 +0900

evolution (1.2.1-2) unstable; urgency=low

  * Build-Depends on pilot-link (>= 0.11.7),libncurses5-dev (closes: #175308, #175037)
  * update ja.po

 -- Takuo KITAME <kitame@debian.org>  Fri, 27 Dec 2002 15:04:29 +0900

evolution (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 24 Dec 2002 17:28:09 +0900

evolution (1.2.0-4) unstable; urgency=low

  * Build against mozilla 1.2.1, update dependency.

 -- Takuo KITAME <kitame@debian.org>  Wed,  4 Dec 2002 23:02:33 +0900

evolution (1.2.0-3) unstable; urgency=low

  * Build against mozilla 1.2
  * Fix build-depends (closes: #169414, #170326)
  * Fix postinst, don't call twice ldconfig (closes: #157893)

 -- Takuo KITAME <kitame@debian.org>  Fri, 29 Nov 2002 10:21:55 +0900

evolution (1.2.0-2) unstable; urgency=low

  * fix evolution-mail-upgrade location (closes: #169088)
  * recommends gnome-spell (>= 0.5) (closes: #169506)
  
 -- Takuo KITAME <kitame@debian.org>  Wed, 20 Nov 2002 08:18:42 +0900

evolution (1.2.0-1) unstable; urgency=low

  * New upstream release (closes: #168702)
  * Change Maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Wed, 13 Nov 2002 12:46:22 +0900

evolution (1.0.8-5) unstable; urgency=low

  * Build against gdk-imlib1

 -- Takuo KITAME <kitame@northeye.org>  Fri, 30 Aug 2002 17:01:56 +0900

evolution (1.0.8-4) unstable; urgency=low

  * Build against libpng2 (closes: #157329)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 20 Aug 2002 16:01:06 +0900

evolution (1.0.8-3) unstable; urgency=low

  * UTF8 Fix omf file. (closes: #152000)
  * update .desktop file for G2 (closes: #148746)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 19 Aug 2002 05:08:28 +0900

evolution (1.0.8-2) unstable; urgency=low

  * Build against libpisock-dev (>= 0.11.3-2)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 12 Aug 2002 15:38:03 +0900

evolution (1.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 12 Aug 2002 14:24:43 +0900

evolution (1.0.7-3) unstable; urgency=low

  * Build depends libpisock-dev (>= 0.10.99-3) (closes: 152713)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 13 Jul 2002 16:53:09 +0900

evolution (1.0.7-2) unstable; urgency=low

  * libcamel0: Depends on libnss3 (>> 1.0.0)
  * evolution: Reccomends mozilla-psm (>> 1.0.0).
    added README.SSL (closes: #151446)
  * Build against libpisock5 (closes: #151677)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  3 Jul 2002 12:39:20 +0900

evolution (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * build against gtkhtml 1.0.4
  * debian/rules: mozilla include path is /usr/include/mozilla-1.0.0/{nspr,nss}
    (closes: #147149)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 17 Jun 2002 12:45:46 +0900

evolution (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * move some executables into /usr/lib/evolution/ (closes: #126044)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 14 May 2002 10:11:12 +0900

evolution (1.0.3-3) unstable; urgency=critical

  * debian/patches/24140.patch
    - fix Possible DoS attack through message headers (closes: #145903)
  * remove evolution-dev package from control. It is useless. (closes: #144269)

 -- Takuo KITAME <kitame@northeye.org>  Sun, 28 Apr 2002 00:26:42 +0900

evolution (1.0.3-2) unstable; urgency=low

  * fix menu entry (closes: #142418)
  * fix Description (closes: #141328)
  * applied patch to changes a default charset for Japanese (closes: #142365)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 13 Apr 2002 04:05:48 +0900

evolution (1.0.3-1) unstable; urgency=low

  * New upstrem release.
  * removed upstream merged patches
    - debian/patches/fix-mail-crash
    - debian/patches/pgpfix

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Mar 2002 17:10:49 +0900

evolution (1.0.2-3) unstable; urgency=low

  * move to main from non-US
  * menu category is Apps/Net (closes: #137976)

 -- Takuo KITAME <kitame@northeye.org>  Sun, 24 Mar 2002 04:19:58 +0900

evolution (1.0.2-2) unstable; urgency=low

  * debian/patches/pgpfix:
    - added to fix verifying pgp signed message (closes: #137045)
  * debian/patches/fix-mail-crash:
    - added to fix crashing mail (patch from bugzilla.ximian.com #19564) (closes: #132433)
  * fix conduits icon path (closes: #131115)
  * debian/control:
    - evolution suggests gnome-spell (closes: #119518, #123760)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  6 Mar 2002 18:08:40 +0900

evolution (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/evolution.menu:
    - fix package name (closes: #129436)
  * debian/control:
    - evolution suggests bugbuddy (closes: #131790)

 -- Takuo KITAME <kitame@northeye.org>  Fri,  1 Feb 2002 16:32:59 +0900

evolution (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Build against libgal19
  * debian/patches/{calendar-import-from-korganizer-fix,addressbook-conduit-backport-1.0.1}:
    - removed (fixed by upstream)

 -- Takuo KITAME <kitame@northeye.org>  Sun, 13 Jan 2002 23:16:23 +0900

evolution (1.0-5) unstable; urgency=high

  * Build fix (krb4 related)for powerpc. (closes: #127457)

 -- Takuo KITAME <kitame@northeye.org>  Fri,  4 Jan 2002 00:31:00 +0900

evolution (1.0-4) unstable; urgency=high

  * debian/patches/addressbook-conduit-backport-1.0.1:
    - Backport from EVOLUTION_1_0_1. It includes conduit bug fix. (closes: #123892)
  * debian/patches/calendar-import-from-korganizer-fix
    - added to fix import from korganizer (closes: #122327)
  * debian/patches/libical-char-signed-char:
    - fix for arch which's char is unsigned char. (closes: #126997)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 31 Dec 2001 05:45:33 +0900

evolution (1.0-3) unstable; urgency=low

  * debian/rules,debian/control:
    - support SSL/Kerberos45, move to non-us, evolution-ssl is obsolete. (closes: #116665)
    - Replaces,Provides with evolution-ssl
   * It's time for remove evolution-ssl from ftp archive.

 -- Takuo KITAME <kitame@northeye.org>  Sun, 23 Dec 2001 07:26:42 +0900

evolution (1.0-2) unstable; urgency=low

  * Applied fPIC patch of Bug#124141 (closes: #124141)
  * Applied correcthelosmtp.diff of Bug#123922 (closes: #123922)
  * debian/control:
    - remove beta notice from Description.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 17 Dec 2001 07:19:43 +0000

evolution (1.0-1) unstable; urgency=low

  * New upstream release.
  * Build against libgtkhtml20

 -- Takuo KITAME <kitame@northeye.org>  Tue,  4 Dec 2001 06:20:56 +0000

evolution (0.99.2-1) unstable; urgency=low

  * New upstream release.
  * Provides mail-reader and imap-client.

  * some bugs were fixed by upstream
   - undefined symbol in pilot conduits (closes: #119153, #119677)
   - Crashing while starting the program. (closes: #112519)
   - some crashing evolution-mail (closes: #115073, #100120)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 20 Nov 2001 03:49:50 +0000

evolution (0.99.0-2) unstable; urgency=low

  * fix build fail with creating KDE_APPLNK_DIR (closes: #118918)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 10 Nov 2001 09:27:27 +0000

evolution (0.99.0-1) unstable; urgency=low

  * New upstream release
  * Fixed Calendar/Task componet crash (closes: #117208, #117209)
  * Build-depends: libgal-dev (>= 0.18), libgtkhtml-dev (>= 0.16.0)

 -- Takuo KITAME <kitame@northeye.org>  Thu,  8 Nov 2001 03:43:00 +0000

evolution (0.16-1) unstable; urgency=low

  * New upstream release
  * Task/Calendar is still broken!! wait for next upstream.
  * build against latest libraries, update Build-Depends.
  * fixed splash (closes: #117211)

 -- Takuo KITAME <kitame@northeye.org>  Sun,  4 Nov 2001 06:48:57 +0000

evolution (0.15-6) unstable; urgency=low

  * rebuild with libgconf11 1.0.6-3 (closes: #115944)
  * fixed build-dep (closes: #116663)
  * Suggests: gnupg

 -- Takuo KITAME <kitame@northeye.org>  Tue, 23 Oct 2001 02:24:14 +0900

evolution (0.15-5) unstable; urgency=low

  * build against libgtkhtml18 (>= 0.15.0-3) which is without GConf
    (closes: #116077, #115944)
  * build against libgal15

 -- Takuo KITAME <kitame@northeye.org>  Sat, 20 Oct 2001 19:43:35 +0900

evolution (0.15-4) unstable; urgency=low

  * build-depends libgal-dev (>= 0.14), gtkhtml (>= 0.14) (closes: #114026)
    + libgnome-pilot1-dev, gnome-pilot (>= 0.1.62)
  * --enable-pilot-conduits (closes: #90290)
  * remove --enable-nntp (closes: #115755)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 16 Oct 2001 19:24:02 +0900

evolution (0.15-3) unstable; urgency=low

  * build against GAL 0.14

 -- Takuo KITAME <kitame@northeye.org>  Thu, 11 Oct 2001 15:38:14 +0900

evolution (0.15-2) unstable; urgency=low

  * build against libgtkhtml17
  * --disable-gtk-doc

 -- Takuo KITAME <kitame@northeye.org>  Tue,  9 Oct 2001 09:17:46 +0900

evolution (0.15-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: based on evolution-ssl package.
  * remove rdf encoding patch, it was merged into upstream.
    http://bugzilla.ximian.com/show_bug.cgi?id=11160
  * build against gtkhtml 0.13.0 but it is wrong.
    I'll rebuild after installed 0.14.0
  * fix bug about GPG clear signed mail
    http://bugzilla.ximian.com/show_bug.cgi?id=11548

 -- Takuo KITAME <kitame@northeye.org>  Fri,  5 Oct 2001 16:58:29 +0900

evolution (0.14-2) unstable; urgency=low

  * Added DebianPlanet and Slashdot Japan into ExectiveSummary NewsFeed.
  * take RDF encoding property in ExectiveSummary NewsFeed.
  * close old bug about dependency. (closes: #99963)
  * about
    #112519 (Configuration database not found. on 0.13),
    #107852 (Segfault on startup with evolution-shell-WARNING **: CORBA exception ... on 0.12),
    #86405 (another crash with querying "bigfoot" for address data. on 0.8cvs),
    #94254 (Mail component crash after sending mail. on 0.9),
    #97487 (None of evolution's oaf objects are being embedded. on 0.10),
    #99434 (takes for eva to load. on 0.10),
    #106412 (doesn't load contact list. on 0.11 with old gtkhtml),
    #107911 (evolution crashes when trying to empty trash. on 0.12.1),
    #112401, #112656 (Error: Could not create composer window. on 0.13, I think it is gtkhtml problem),
    I've checked and checked with evolution 0.14. and couldn't reproduce.
    I think they were fixed by upstream. close it.
    and feel free to reopen them if it wasn't fixed.
    (closes: #112519,#107852,#86405,#94254,#97487,#99434,#106412,#107911,#112401,#112656)  

 -- Takuo KITAME <kitame@northeye.org>  Sun, 30 Sep 2001 15:03:51 +0900

evolution (0.14-1) unstable; urgency=low

  * New upstream release.
  * it fixes gnome-vfs build problem (closes: #113292)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 26 Sep 2001 22:45:45 +0900

evolution (0.13-2) unstable; urgency=low

  * fix description. (closes: #111632)

 -- Takuo KITAME <kitame@northeye.org>  Sat,  8 Sep 2001 07:35:25 +0900

evolution (0.13-1) unstable; urgency=low

  * New upstream release.
  * Fix description (closes: #111363)
  * Fix #107626: Cannot read mbox files in /var/mail/ 
        #107881: evolution: lock problem and permission in /var/spool/mail
    (closes: #107626, #107881)
    Thanks, Dominik 'Aeneas' Schnitzer <dominik@schnitzer.at>

 -- Takuo KITAME <kitame@northeye.org>  Fri,  7 Sep 2001 19:02:45 +0900

evolution (0.12+cvs0903-2) unstable; urgency=low

  * Fix build-depends (closes: #111079, #111159)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  5 Sep 2001 19:42:07 +0900

evolution (0.12+cvs0903-1) unstable; urgency=low

  * CVS update -r evolution-0-13-branch
  * Build with libgtkhtml15

 -- Takuo KITAME <kitame@northeye.org>  Mon,  3 Sep 2001 19:33:39 +0900

evolution (0.12+cvs0831-1) unstable; urgency=low

  * New upstream release. (CVS version for GAL update)
  * build with latest gal (closes: Bug#110765, Bug#110749)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 31 Aug 2001 19:02:14 +0900

evolution (0.12-1) unstable; urgency=low

  * New upstream release.
  * Fix build problem when /bin/sh -> ash (closes: Bug#98205)

 -- Takuo KITAME <kitame@northeye.org>  Fri,  3 Aug 2001 21:55:42 +0900

evolution (0.11.0-1) unstable; urgency=low

  * bump upstream version, orig.tar.gz changes.
    source includes db3-3.1.17
  * link with db3 3.1.17 staticaly (closes: Bug#106303)
  * Fix debian/docs (closes: Bug#106718)
  * --with-openldap (closes: Bug#106478)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 28 Jul 2001 10:53:22 +0900

evolution (0.11-1) unstable; urgency=low

  * New upstream release. (closes: Bug#98319)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 23 Jul 2001 21:20:38 +0900

evolution (0.10-2) unstable; urgency=low

  * Fix camel patch (closes: #97617)
  * debian/control: evolution-dev replaces evolution << 0.10 (closes: Bug#97460)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 18 May 2001 13:54:45 +0900

evolution (0.10-1) unstable; urgency=low

  * New upstream release (cvs update -r EVOLUTION_0_10)
  * use dbs_make for build package.
  * closes: Bug#89763 Evolution help documentation is missing.
  * closes: Bug#92507 evolution: Evolution's help menus dont work because /usr/share/gnome/help/evolution/C is empty
  * build with libgal6 (closes: Bug#95708)
  * build with libgtkhtml9 (closes: Bug#97316)

 -- Takuo KITAME <kitame@northeye.org>  Sun, 13 May 2001 23:03:06 +0900

evolution (0.9-2) unstable; urgency=low

  * Build-Depends: libgnome-vfs-dev (closes: Bug#90917)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 26 Mar 2001 23:34:30 +0900

evolution (0.9-1) unstable; urgency=low

  * New upstream release
  * rebuild with gal-0.5 (closes: Bug#89645)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 15 Mar 2001 11:21:59 +0900

evolution (0.8.0.cvs20010311-1) unstable; urgency=low

  * New upstream release (CVS snapshot)
  * libcamel0: include camel-providers/*/*.so (closes: Bug#87032,Bug#86403,Bug#88927,Bug#88181)
  * hopefully fix #87796: could not create composer window (closes: Bug#87796)
  * evolution-dev: remove ical development files (closes: Bug#86402)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 13 Mar 2001 11:29:37 +0900

evolution (0.8.0.cvs20010214-1) unstable; urgency=low

  * New upstream release
  * debian/control: libical install to /usr/lib/libical (closes: Bug#86398)
    note that does libical exists in main? I couldn't find the package.
  * debian/contorol: fix Build-Depends (closes: Bug#86344)
  * versioned depends on bonobo (closes: Bug#86562)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 28 Feb 2001 17:41:19 +0900

evolution (0.8.0.cvs20010212-1) unstable; urgency=low

  * New upstream release
  * use CVS version because for GAL 0.5, Bonobo 0.36 (latest Debian package)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 13 Feb 2001 23:44:24 +0900

evolution (0.8-1) unstable; urgency=low

  * Initial Release, referenced from Akira TAGOH's diff.gz (0.8.cvs20010212-2)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 13 Feb 2001 21:30:43 +0900
